/*
 * Copyright (C) 2002 artofcode LLC.  All rights reserved.
 * See toolbin/encs2c.ps for the complete license notice.
 *
 * $Id: gscedata.c,v 1.4 2002/07/09 14:04:19 lpd Exp $
 *
 * This file contains substantial parts of toolbin/encs2c.ps,
 * which generated the remainder of the file mechanically from
 *   gs_std_e.ps  gs_il1_e.ps  gs_sym_e.ps  gs_dbt_e.ps
 *   gs_wan_e.ps  gs_mro_e.ps  gs_mex_e.ps  gs_mgl_e.ps
 *   gs_lgo_e.ps  gs_lgx_e.ps  gs_css_e.ps
 */

#include "stdpre.h"
#include "gstypes.h"
#include "gscedata.h"

const char gs_c_known_encoding_chars[] = {
'A',  /*N(1,0)*/
'B',  /*N(1,1)*/
'C',  /*N(1,2)*/
'D',  /*N(1,3)*/
'E',  /*N(1,4)*/
'F',  /*N(1,5)*/
'G',  /*N(1,6)*/
'H',  /*N(1,7)*/
'I',  /*N(1,8)*/
'J',  /*N(1,9)*/
'K',  /*N(1,10)*/
'L',  /*N(1,11)*/
'M',  /*N(1,12)*/
'N',  /*N(1,13)*/
'O',  /*N(1,14)*/
'P',  /*N(1,15)*/
'Q',  /*N(1,16)*/
'R',  /*N(1,17)*/
'S',  /*N(1,18)*/
'T',  /*N(1,19)*/
'U',  /*N(1,20)*/
'V',  /*N(1,21)*/
'W',  /*N(1,22)*/
'X',  /*N(1,23)*/
'Y',  /*N(1,24)*/
'Z',  /*N(1,25)*/
'a',  /*N(1,26)*/
'b',  /*N(1,27)*/
'c',  /*N(1,28)*/
'd',  /*N(1,29)*/
'e',  /*N(1,30)*/
'f',  /*N(1,31)*/
'g',  /*N(1,32)*/
'h',  /*N(1,33)*/
'i',  /*N(1,34)*/
'j',  /*N(1,35)*/
'k',  /*N(1,36)*/
'l',  /*N(1,37)*/
'm',  /*N(1,38)*/
'n',  /*N(1,39)*/
'o',  /*N(1,40)*/
'p',  /*N(1,41)*/
'q',  /*N(1,42)*/
'r',  /*N(1,43)*/
's',  /*N(1,44)*/
't',  /*N(1,45)*/
'u',  /*N(1,46)*/
'v',  /*N(1,47)*/
'w',  /*N(1,48)*/
'x',  /*N(1,49)*/
'y',  /*N(1,50)*/
'z',  /*N(1,51)*/
'A','E',  /*N(2,0)*/
'C','R',  /*N(2,2)*/
'M','u',  /*N(2,4)*/
'N','u',  /*N(2,6)*/
'O','E',  /*N(2,8)*/
'P','i',  /*N(2,10)*/
'X','i',  /*N(2,12)*/
'a','1',  /*N(2,14)*/
'a','2',  /*N(2,16)*/
'a','3',  /*N(2,18)*/
'a','4',  /*N(2,20)*/
'a','5',  /*N(2,22)*/
'a','6',  /*N(2,24)*/
'a','7',  /*N(2,26)*/
'a','8',  /*N(2,28)*/
'a','9',  /*N(2,30)*/
'a','e',  /*N(2,32)*/
'a','t',  /*N(2,34)*/
'f','f',  /*N(2,36)*/
'f','i',  /*N(2,38)*/
'f','l',  /*N(2,40)*/
'm','u',  /*N(2,42)*/
'n','u',  /*N(2,44)*/
'o','e',  /*N(2,46)*/
'p','i',  /*N(2,48)*/
'x','i',  /*N(2,50)*/
'C','h','i',  /*N(3,0)*/
'E','t','a',  /*N(3,3)*/
'E','t','h',  /*N(3,6)*/
'O','h','m',  /*N(3,9)*/
'P','h','i',  /*N(3,12)*/
'P','s','i',  /*N(3,15)*/
'R','h','o',  /*N(3,18)*/
'T','a','u',  /*N(3,21)*/
'a','1','0',  /*N(3,24)*/
'a','1','1',  /*N(3,27)*/
'a','1','2',  /*N(3,30)*/
'a','1','3',  /*N(3,33)*/
'a','1','4',  /*N(3,36)*/
'a','1','5',  /*N(3,39)*/
'a','1','6',  /*N(3,42)*/
'a','1','7',  /*N(3,45)*/
'a','1','8',  /*N(3,48)*/
'a','1','9',  /*N(3,51)*/
'a','2','0',  /*N(3,54)*/
'a','2','1',  /*N(3,57)*/
'a','2','2',  /*N(3,60)*/
'a','2','3',  /*N(3,63)*/
'a','2','4',  /*N(3,66)*/
'a','2','5',  /*N(3,69)*/
'a','2','6',  /*N(3,72)*/
'a','2','7',  /*N(3,75)*/
'a','2','8',  /*N(3,78)*/
'a','2','9',  /*N(3,81)*/
'a','3','0',  /*N(3,84)*/
'a','3','1',  /*N(3,87)*/
'a','3','2',  /*N(3,90)*/
'a','3','3',  /*N(3,93)*/
'a','3','4',  /*N(3,96)*/
'a','3','5',  /*N(3,99)*/
'a','3','6',  /*N(3,102)*/
'a','3','7',  /*N(3,105)*/
'a','3','8',  /*N(3,108)*/
'a','3','9',  /*N(3,111)*/
'a','4','0',  /*N(3,114)*/
'a','4','1',  /*N(3,117)*/
'a','4','2',  /*N(3,120)*/
'a','4','3',  /*N(3,123)*/
'a','4','4',  /*N(3,126)*/
'a','4','5',  /*N(3,129)*/
'a','4','6',  /*N(3,132)*/
'a','4','7',  /*N(3,135)*/
'a','4','8',  /*N(3,138)*/
'a','4','9',  /*N(3,141)*/
'a','5','0',  /*N(3,144)*/
'a','5','1',  /*N(3,147)*/
'a','5','2',  /*N(3,150)*/
'a','5','3',  /*N(3,153)*/
'a','5','4',  /*N(3,156)*/
'a','5','5',  /*N(3,159)*/
'a','5','6',  /*N(3,162)*/
'a','5','7',  /*N(3,165)*/
'a','5','8',  /*N(3,168)*/
'a','5','9',  /*N(3,171)*/
'a','6','0',  /*N(3,174)*/
'a','6','1',  /*N(3,177)*/
'a','6','2',  /*N(3,180)*/
'a','6','3',  /*N(3,183)*/
'a','6','4',  /*N(3,186)*/
'a','6','5',  /*N(3,189)*/
'a','6','6',  /*N(3,192)*/
'a','6','7',  /*N(3,195)*/
'a','6','8',  /*N(3,198)*/
'a','6','9',  /*N(3,201)*/
'a','7','0',  /*N(3,204)*/
'a','7','1',  /*N(3,207)*/
'a','7','2',  /*N(3,210)*/
'a','7','3',  /*N(3,213)*/
'a','7','4',  /*N(3,216)*/
'a','7','5',  /*N(3,219)*/
'a','7','6',  /*N(3,222)*/
'a','7','7',  /*N(3,225)*/
'a','7','8',  /*N(3,228)*/
'a','7','9',  /*N(3,231)*/
'a','8','1',  /*N(3,234)*/
'a','8','2',  /*N(3,237)*/
'a','8','3',  /*N(3,240)*/
'a','8','4',  /*N(3,243)*/
'a','9','7',  /*N(3,246)*/
'a','9','8',  /*N(3,249)*/
'a','9','9',  /*N(3,252)*/
'b','a','r',  /*N(3,255)*/
'c','h','i',  /*N(3,258)*/
'e','t','a',  /*N(3,261)*/
'e','t','h',  /*N(3,264)*/
'f','f','i',  /*N(3,267)*/
'f','f','l',  /*N(3,270)*/
'm','u','1',  /*N(3,273)*/
'o','n','e',  /*N(3,276)*/
'p','h','i',  /*N(3,279)*/
'p','s','i',  /*N(3,282)*/
'r','h','o',  /*N(3,285)*/
's','i','x',  /*N(3,288)*/
't','a','u',  /*N(3,291)*/
't','w','o',  /*N(3,294)*/
'y','e','n',  /*N(3,297)*/
'B','e','t','a',  /*N(4,0)*/
'E','u','r','o',  /*N(4,4)*/
'I','o','t','a',  /*N(4,8)*/
'Z','e','t','a',  /*N(4,12)*/
'a','1','0','0',  /*N(4,16)*/
'a','1','0','1',  /*N(4,20)*/
'a','1','0','2',  /*N(4,24)*/
'a','1','0','3',  /*N(4,28)*/
'a','1','0','4',  /*N(4,32)*/
'a','1','0','5',  /*N(4,36)*/
'a','1','0','6',  /*N(4,40)*/
'a','1','0','7',  /*N(4,44)*/
'a','1','0','8',  /*N(4,48)*/
'a','1','0','9',  /*N(4,52)*/
'a','1','1','0',  /*N(4,56)*/
'a','1','1','1',  /*N(4,60)*/
'a','1','1','2',  /*N(4,64)*/
'a','1','1','7',  /*N(4,68)*/
'a','1','1','8',  /*N(4,72)*/
'a','1','1','9',  /*N(4,76)*/
'a','1','2','0',  /*N(4,80)*/
'a','1','2','1',  /*N(4,84)*/
'a','1','2','2',  /*N(4,88)*/
'a','1','2','3',  /*N(4,92)*/
'a','1','2','4',  /*N(4,96)*/
'a','1','2','5',  /*N(4,100)*/
'a','1','2','6',  /*N(4,104)*/
'a','1','2','7',  /*N(4,108)*/
'a','1','2','8',  /*N(4,112)*/
'a','1','2','9',  /*N(4,116)*/
'a','1','3','0',  /*N(4,120)*/
'a','1','3','1',  /*N(4,124)*/
'a','1','3','2',  /*N(4,128)*/
'a','1','3','3',  /*N(4,132)*/
'a','1','3','4',  /*N(4,136)*/
'a','1','3','5',  /*N(4,140)*/
'a','1','3','6',  /*N(4,144)*/
'a','1','3','7',  /*N(4,148)*/
'a','1','3','8',  /*N(4,152)*/
'a','1','3','9',  /*N(4,156)*/
'a','1','4','0',  /*N(4,160)*/
'a','1','4','1',  /*N(4,164)*/
'a','1','4','2',  /*N(4,168)*/
'a','1','4','3',  /*N(4,172)*/
'a','1','4','4',  /*N(4,176)*/
'a','1','4','5',  /*N(4,180)*/
'a','1','4','6',  /*N(4,184)*/
'a','1','4','7',  /*N(4,188)*/
'a','1','4','8',  /*N(4,192)*/
'a','1','4','9',  /*N(4,196)*/
'a','1','5','0',  /*N(4,200)*/
'a','1','5','1',  /*N(4,204)*/
'a','1','5','2',  /*N(4,208)*/
'a','1','5','3',  /*N(4,212)*/
'a','1','5','4',  /*N(4,216)*/
'a','1','5','5',  /*N(4,220)*/
'a','1','5','6',  /*N(4,224)*/
'a','1','5','7',  /*N(4,228)*/
'a','1','5','8',  /*N(4,232)*/
'a','1','5','9',  /*N(4,236)*/
'a','1','6','0',  /*N(4,240)*/
'a','1','6','1',  /*N(4,244)*/
'a','1','6','2',  /*N(4,248)*/
'a','1','6','3',  /*N(4,252)*/
'a','1','6','4',  /*N(4,256)*/
'a','1','6','5',  /*N(4,260)*/
'a','1','6','6',  /*N(4,264)*/
'a','1','6','7',  /*N(4,268)*/
'a','1','6','8',  /*N(4,272)*/
'a','1','6','9',  /*N(4,276)*/
'a','1','7','0',  /*N(4,280)*/
'a','1','7','1',  /*N(4,284)*/
'a','1','7','2',  /*N(4,288)*/
'a','1','7','3',  /*N(4,292)*/
'a','1','7','4',  /*N(4,296)*/
'a','1','7','5',  /*N(4,300)*/
'a','1','7','6',  /*N(4,304)*/
'a','1','7','7',  /*N(4,308)*/
'a','1','7','8',  /*N(4,312)*/
'a','1','7','9',  /*N(4,316)*/
'a','1','8','0',  /*N(4,320)*/
'a','1','8','1',  /*N(4,324)*/
'a','1','8','2',  /*N(4,328)*/
'a','1','8','3',  /*N(4,332)*/
'a','1','8','4',  /*N(4,336)*/
'a','1','8','5',  /*N(4,340)*/
'a','1','8','6',  /*N(4,344)*/
'a','1','8','7',  /*N(4,348)*/
'a','1','8','8',  /*N(4,352)*/
'a','1','8','9',  /*N(4,356)*/
'a','1','9','0',  /*N(4,360)*/
'a','1','9','1',  /*N(4,364)*/
'a','1','9','2',  /*N(4,368)*/
'a','1','9','3',  /*N(4,372)*/
'a','1','9','4',  /*N(4,376)*/
'a','1','9','5',  /*N(4,380)*/
'a','1','9','6',  /*N(4,384)*/
'a','1','9','7',  /*N(4,388)*/
'a','1','9','8',  /*N(4,392)*/
'a','1','9','9',  /*N(4,396)*/
'a','2','0','0',  /*N(4,400)*/
'a','2','0','1',  /*N(4,404)*/
'a','2','0','2',  /*N(4,408)*/
'a','2','0','3',  /*N(4,412)*/
'a','2','0','4',  /*N(4,416)*/
'b','e','t','a',  /*N(4,420)*/
'c','e','n','t',  /*N(4,424)*/
'c','l','u','b',  /*N(4,428)*/
'f','i','v','e',  /*N(4,432)*/
'f','o','u','r',  /*N(4,436)*/
'i','o','t','a',  /*N(4,440)*/
'l','e','s','s',  /*N(4,444)*/
'n','i','n','e',  /*N(4,448)*/
'p','h','i','1',  /*N(4,452)*/
'p','l','u','s',  /*N(4,456)*/
'r','i','n','g',  /*N(4,460)*/
'z','e','r','o',  /*N(4,464)*/
'z','e','t','a',  /*N(4,468)*/
'.','n','u','l','l',  /*N(5,0)*/
'A','l','p','h','a',  /*N(5,5)*/
'A','r','i','n','g',  /*N(5,10)*/
'D','e','l','t','a',  /*N(5,15)*/
'G','a','m','m','a',  /*N(5,20)*/
'K','a','p','p','a',  /*N(5,25)*/
'O','m','e','g','a',  /*N(5,30)*/
'S','i','g','m','a',  /*N(5,35)*/
'T','h','e','t','a',  /*N(5,40)*/
'T','h','o','r','n',  /*N(5,45)*/
'U','r','i','n','g',  /*N(5,50)*/
'a','c','u','t','e',  /*N(5,55)*/
'a','l','e','p','h',  /*N(5,60)*/
'a','l','p','h','a',  /*N(5,65)*/
'a','n','g','l','e',  /*N(5,70)*/
'a','r','i','n','g',  /*N(5,75)*/
'b','r','e','v','e',  /*N(5,80)*/
'c','a','r','o','n',  /*N(5,85)*/
'c','o','l','o','n',  /*N(5,90)*/
'c','o','m','m','a',  /*N(5,95)*/
'd','e','l','t','a',  /*N(5,100)*/
'e','i','g','h','t',  /*N(5,105)*/
'e','q','u','a','l',  /*N(5,110)*/
'f','r','a','n','c',  /*N(5,115)*/
'g','a','m','m','a',  /*N(5,120)*/
'g','r','a','v','e',  /*N(5,125)*/
'h','e','a','r','t',  /*N(5,130)*/
'k','a','p','p','a',  /*N(5,135)*/
'm','i','n','u','s',  /*N(5,140)*/
'o','m','e','g','a',  /*N(5,145)*/
's','e','v','e','n',  /*N(5,150)*/
's','i','g','m','a',  /*N(5,155)*/
's','l','a','s','h',  /*N(5,160)*/
's','p','a','c','e',  /*N(5,165)*/
's','p','a','d','e',  /*N(5,170)*/
't','h','e','t','a',  /*N(5,175)*/
't','h','o','r','n',  /*N(5,180)*/
't','h','r','e','e',  /*N(5,185)*/
't','i','l','d','e',  /*N(5,190)*/
'u','n','i','o','n',  /*N(5,195)*/
'u','r','i','n','g',  /*N(5,200)*/
'A','a','c','u','t','e',  /*N(6,0)*/
'A','b','r','e','v','e',  /*N(6,6)*/
'A','g','r','a','v','e',  /*N(6,12)*/
'A','s','m','a','l','l',  /*N(6,18)*/
'A','t','i','l','d','e',  /*N(6,24)*/
'B','s','m','a','l','l',  /*N(6,30)*/
'C','a','c','u','t','e',  /*N(6,36)*/
'C','c','a','r','o','n',  /*N(6,42)*/
'C','s','m','a','l','l',  /*N(6,48)*/
'D','c','a','r','o','n',  /*N(6,54)*/
'D','c','r','o','a','t',  /*N(6,60)*/
'D','s','m','a','l','l',  /*N(6,66)*/
'E','a','c','u','t','e',  /*N(6,72)*/
'E','c','a','r','o','n',  /*N(6,78)*/
'E','g','r','a','v','e',  /*N(6,84)*/
'E','s','m','a','l','l',  /*N(6,90)*/
'F','s','m','a','l','l',  /*N(6,96)*/
'G','b','r','e','v','e',  /*N(6,102)*/
'G','s','m','a','l','l',  /*N(6,108)*/
'H','s','m','a','l','l',  /*N(6,114)*/
'I','a','c','u','t','e',  /*N(6,120)*/
'I','g','r','a','v','e',  /*N(6,126)*/
'I','s','m','a','l','l',  /*N(6,132)*/
'J','s','m','a','l','l',  /*N(6,138)*/
'K','s','m','a','l','l',  /*N(6,144)*/
'L','a','c','u','t','e',  /*N(6,150)*/
'L','a','m','b','d','a',  /*N(6,156)*/
'L','c','a','r','o','n',  /*N(6,162)*/
'L','s','l','a','s','h',  /*N(6,168)*/
'L','s','m','a','l','l',  /*N(6,174)*/
'M','s','m','a','l','l',  /*N(6,180)*/
'N','a','c','u','t','e',  /*N(6,186)*/
'N','c','a','r','o','n',  /*N(6,192)*/
'N','s','m','a','l','l',  /*N(6,198)*/
'N','t','i','l','d','e',  /*N(6,204)*/
'O','a','c','u','t','e',  /*N(6,210)*/
'O','g','r','a','v','e',  /*N(6,216)*/
'O','s','l','a','s','h',  /*N(6,222)*/
'O','s','m','a','l','l',  /*N(6,228)*/
'O','t','i','l','d','e',  /*N(6,234)*/
'P','s','m','a','l','l',  /*N(6,240)*/
'Q','s','m','a','l','l',  /*N(6,246)*/
'R','a','c','u','t','e',  /*N(6,252)*/
'R','c','a','r','o','n',  /*N(6,258)*/
'R','s','m','a','l','l',  /*N(6,264)*/
'S','a','c','u','t','e',  /*N(6,270)*/
'S','c','a','r','o','n',  /*N(6,276)*/
'S','s','m','a','l','l',  /*N(6,282)*/
'T','c','a','r','o','n',  /*N(6,288)*/
'T','s','m','a','l','l',  /*N(6,294)*/
'U','a','c','u','t','e',  /*N(6,300)*/
'U','g','r','a','v','e',  /*N(6,306)*/
'U','s','m','a','l','l',  /*N(6,312)*/
'V','s','m','a','l','l',  /*N(6,318)*/
'W','s','m','a','l','l',  /*N(6,324)*/
'X','s','m','a','l','l',  /*N(6,330)*/
'Y','a','c','u','t','e',  /*N(6,336)*/
'Y','s','m','a','l','l',  /*N(6,342)*/
'Z','a','c','u','t','e',  /*N(6,348)*/
'Z','c','a','r','o','n',  /*N(6,354)*/
'Z','s','m','a','l','l',  /*N(6,360)*/
'a','a','c','u','t','e',  /*N(6,366)*/
'a','b','r','e','v','e',  /*N(6,372)*/
'a','g','r','a','v','e',  /*N(6,378)*/
'a','t','i','l','d','e',  /*N(6,384)*/
'b','u','l','l','e','t',  /*N(6,390)*/
'c','a','c','u','t','e',  /*N(6,396)*/
'c','c','a','r','o','n',  /*N(6,402)*/
'd','a','g','g','e','r',  /*N(6,408)*/
'd','c','a','r','o','n',  /*N(6,414)*/
'd','c','r','o','a','t',  /*N(6,420)*/
'd','e','g','r','e','e',  /*N(6,426)*/
'd','i','v','i','d','e',  /*N(6,432)*/
'd','o','l','l','a','r',  /*N(6,438)*/
'e','a','c','u','t','e',  /*N(6,444)*/
'e','c','a','r','o','n',  /*N(6,450)*/
'e','g','r','a','v','e',  /*N(6,456)*/
'e','m','d','a','s','h',  /*N(6,462)*/
'e','n','d','a','s','h',  /*N(6,468)*/
'e','x','c','l','a','m',  /*N(6,474)*/
'f','l','o','r','i','n',  /*N(6,480)*/
'g','b','r','e','v','e',  /*N(6,486)*/
'h','y','p','h','e','n',  /*N(6,492)*/
'i','a','c','u','t','e',  /*N(6,498)*/
'i','g','r','a','v','e',  /*N(6,504)*/
'l','a','c','u','t','e',  /*N(6,510)*/
'l','a','m','b','d','a',  /*N(6,516)*/
'l','c','a','r','o','n',  /*N(6,522)*/
'l','s','l','a','s','h',  /*N(6,528)*/
'm','a','c','r','o','n',  /*N(6,534)*/
'm','i','n','u','t','e',  /*N(6,540)*/
'n','a','c','u','t','e',  /*N(6,546)*/
'n','c','a','r','o','n',  /*N(6,552)*/
'n','t','i','l','d','e',  /*N(6,558)*/
'o','a','c','u','t','e',  /*N(6,564)*/
'o','g','o','n','e','k',  /*N(6,570)*/
'o','g','r','a','v','e',  /*N(6,576)*/
'o','m','e','g','a','1',  /*N(6,582)*/
'o','s','l','a','s','h',  /*N(6,588)*/
'o','t','i','l','d','e',  /*N(6,594)*/
'p','e','r','i','o','d',  /*N(6,600)*/
'r','a','c','u','t','e',  /*N(6,606)*/
'r','c','a','r','o','n',  /*N(6,612)*/
'r','u','p','i','a','h',  /*N(6,618)*/
's','a','c','u','t','e',  /*N(6,624)*/
's','c','a','r','o','n',  /*N(6,630)*/
's','e','c','o','n','d',  /*N(6,636)*/
's','i','g','m','a','1',  /*N(6,642)*/
't','c','a','r','o','n',  /*N(6,648)*/
't','h','e','t','a','1',  /*N(6,654)*/
'u','a','c','u','t','e',  /*N(6,660)*/
'u','g','r','a','v','e',  /*N(6,666)*/
'y','a','c','u','t','e',  /*N(6,672)*/
'z','a','c','u','t','e',  /*N(6,678)*/
'z','c','a','r','o','n',  /*N(6,684)*/
'.','n','o','t','d','e','f',  /*N(7,0)*/
'A','E','s','m','a','l','l',  /*N(7,7)*/
'A','m','a','c','r','o','n',  /*N(7,14)*/
'A','o','g','o','n','e','k',  /*N(7,21)*/
'E','m','a','c','r','o','n',  /*N(7,28)*/
'E','o','g','o','n','e','k',  /*N(7,35)*/
'E','p','s','i','l','o','n',  /*N(7,42)*/
'I','m','a','c','r','o','n',  /*N(7,49)*/
'I','o','g','o','n','e','k',  /*N(7,56)*/
'O','E','s','m','a','l','l',  /*N(7,63)*/
'O','m','a','c','r','o','n',  /*N(7,70)*/
'O','m','i','c','r','o','n',  /*N(7,77)*/
'U','m','a','c','r','o','n',  /*N(7,84)*/
'U','o','g','o','n','e','k',  /*N(7,91)*/
'U','p','s','i','l','o','n',  /*N(7,98)*/
'a','m','a','c','r','o','n',  /*N(7,105)*/
'a','o','g','o','n','e','k',  /*N(7,112)*/
'a','r','r','o','w','u','p',  /*N(7,119)*/
'b','r','a','c','e','e','x',  /*N(7,126)*/
'c','e','d','i','l','l','a',  /*N(7,133)*/
'd','i','a','m','o','n','d',  /*N(7,140)*/
'd','m','a','c','r','o','n',  /*N(7,147)*/
'd','o','t','m','a','t','h',  /*N(7,154)*/
'e','l','e','m','e','n','t',  /*N(7,161)*/
'e','m','a','c','r','o','n',  /*N(7,168)*/
'e','o','g','o','n','e','k',  /*N(7,175)*/
'e','p','s','i','l','o','n',  /*N(7,182)*/
'g','r','e','a','t','e','r',  /*N(7,189)*/
'i','m','a','c','r','o','n',  /*N(7,196)*/
'i','o','g','o','n','e','k',  /*N(7,203)*/
'l','o','z','e','n','g','e',  /*N(7,210)*/
'n','b','s','p','a','c','e',  /*N(7,217)*/
'o','m','a','c','r','o','n',  /*N(7,224)*/
'o','m','i','c','r','o','n',  /*N(7,231)*/
'o','n','e','h','a','l','f',  /*N(7,238)*/
'p','e','r','c','e','n','t',  /*N(7,245)*/
'p','r','o','d','u','c','t',  /*N(7,252)*/
'r','a','d','i','c','a','l',  /*N(7,259)*/
's','e','c','t','i','o','n',  /*N(7,266)*/
's','i','m','i','l','a','r',  /*N(7,273)*/
'u','m','a','c','r','o','n',  /*N(7,280)*/
'u','o','g','o','n','e','k',  /*N(7,287)*/
'u','p','s','i','l','o','n',  /*N(7,294)*/
'C','c','e','d','i','l','l','a',  /*N(8,0)*/
'E','t','h','s','m','a','l','l',  /*N(8,8)*/
'I','f','r','a','k','t','u','r',  /*N(8,16)*/
'R','f','r','a','k','t','u','r',  /*N(8,24)*/
'S','c','e','d','i','l','l','a',  /*N(8,32)*/
'U','p','s','i','l','o','n','1',  /*N(8,40)*/
'a','s','t','e','r','i','s','k',  /*N(8,48)*/
'c','c','e','d','i','l','l','a',  /*N(8,56)*/
'c','u','r','r','e','n','c','y',  /*N(8,64)*/
'd','i','e','r','e','s','i','s',  /*N(8,72)*/
'd','o','t','l','e','s','s','i',  /*N(8,80)*/
'e','l','l','i','p','s','i','s',  /*N(8,88)*/
'e','m','p','t','y','s','e','t',  /*N(8,96)*/
'f','r','a','c','t','i','o','n',  /*N(8,104)*/
'g','r','a','d','i','e','n','t',  /*N(8,112)*/
'i','n','f','i','n','i','t','y',  /*N(8,120)*/
'i','n','t','e','g','r','a','l',  /*N(8,128)*/
'm','u','l','t','i','p','l','y',  /*N(8,136)*/
'n','o','t','e','q','u','a','l',  /*N(8,144)*/
'o','n','e','t','h','i','r','d',  /*N(8,152)*/
'q','u','e','s','t','i','o','n',  /*N(8,160)*/
'q','u','o','t','e','d','b','l',  /*N(8,168)*/
's','c','e','d','i','l','l','a',  /*N(8,176)*/
's','t','e','r','l','i','n','g',  /*N(8,184)*/
's','u','c','h','t','h','a','t',  /*N(8,192)*/
'A','d','i','e','r','e','s','i','s',  /*N(9,0)*/
'E','d','i','e','r','e','s','i','s',  /*N(9,9)*/
'I','d','i','e','r','e','s','i','s',  /*N(9,18)*/
'O','d','i','e','r','e','s','i','s',  /*N(9,27)*/
'R','i','n','g','s','m','a','l','l',  /*N(9,36)*/
'U','d','i','e','r','e','s','i','s',  /*N(9,45)*/
'Y','d','i','e','r','e','s','i','s',  /*N(9,54)*/
'a','d','i','e','r','e','s','i','s',  /*N(9,63)*/
'a','m','p','e','r','s','a','n','d',  /*N(9,72)*/
'a','n','g','l','e','l','e','f','t',  /*N(9,81)*/
'a','p','p','l','e','l','o','g','o',  /*N(9,90)*/
'a','r','r','o','w','b','o','t','h',  /*N(9,99)*/
'a','r','r','o','w','d','o','w','n',  /*N(9,108)*/
'a','r','r','o','w','l','e','f','t',  /*N(9,117)*/
'a','s','u','p','e','r','i','o','r',  /*N(9,126)*/
'b','a','c','k','s','l','a','s','h',  /*N(9,135)*/
'b','r','a','c','e','l','e','f','t',  /*N(9,144)*/
'b','r','o','k','e','n','b','a','r',  /*N(9,153)*/
'b','s','u','p','e','r','i','o','r',  /*N(9,162)*/
'c','o','n','g','r','u','e','n','t',  /*N(9,171)*/
'c','o','p','y','r','i','g','h','t',  /*N(9,180)*/
'd','a','g','g','e','r','d','b','l',  /*N(9,189)*/
'd','o','t','a','c','c','e','n','t',  /*N(9,198)*/
'd','s','u','p','e','r','i','o','r',  /*N(9,207)*/
'e','d','i','e','r','e','s','i','s',  /*N(9,216)*/
'e','s','u','p','e','r','i','o','r',  /*N(9,225)*/
'i','d','i','e','r','e','s','i','s',  /*N(9,234)*/
'i','n','c','r','e','m','e','n','t',  /*N(9,243)*/
'i','s','u','p','e','r','i','o','r',  /*N(9,252)*/
'l','e','s','s','e','q','u','a','l',  /*N(9,261)*/
'l','o','g','i','c','a','l','o','r',  /*N(9,270)*/
'l','s','u','p','e','r','i','o','r',  /*N(9,279)*/
'm','s','u','p','e','r','i','o','r',  /*N(9,288)*/
'n','o','t','s','u','b','s','e','t',  /*N(9,297)*/
'n','s','u','p','e','r','i','o','r',  /*N(9,306)*/
'o','d','i','e','r','e','s','i','s',  /*N(9,315)*/
'o','n','e','e','i','g','h','t','h',  /*N(9,324)*/
'o','n','e','f','i','t','t','e','d',  /*N(9,333)*/
'o','s','u','p','e','r','i','o','r',  /*N(9,342)*/
'o','v','e','r','s','c','o','r','e',  /*N(9,351)*/
'p','a','r','a','g','r','a','p','h',  /*N(9,360)*/
'p','a','r','e','n','l','e','f','t',  /*N(9,369)*/
'p','l','u','s','m','i','n','u','s',  /*N(9,378)*/
'q','u','o','t','e','l','e','f','t',  /*N(9,387)*/
'r','a','d','i','c','a','l','e','x',  /*N(9,396)*/
'r','s','u','p','e','r','i','o','r',  /*N(9,405)*/
's','e','m','i','c','o','l','o','n',  /*N(9,414)*/
's','s','u','p','e','r','i','o','r',  /*N(9,423)*/
's','u','m','m','a','t','i','o','n',  /*N(9,432)*/
't','h','e','r','e','f','o','r','e',  /*N(9,441)*/
't','r','a','d','e','m','a','r','k',  /*N(9,450)*/
't','s','u','p','e','r','i','o','r',  /*N(9,459)*/
't','w','o','t','h','i','r','d','s',  /*N(9,468)*/
'u','d','i','e','r','e','s','i','s',  /*N(9,477)*/
'u','n','i','v','e','r','s','a','l',  /*N(9,486)*/
'y','d','i','e','r','e','s','i','s',  /*N(9,495)*/
'A','c','u','t','e','s','m','a','l','l',  /*N(10,0)*/
'A','r','i','n','g','s','m','a','l','l',  /*N(10,10)*/
'B','r','e','v','e','s','m','a','l','l',  /*N(10,20)*/
'C','a','r','o','n','s','m','a','l','l',  /*N(10,30)*/
'E','d','o','t','a','c','c','e','n','t',  /*N(10,40)*/
'G','r','a','v','e','s','m','a','l','l',  /*N(10,50)*/
'I','d','o','t','a','c','c','e','n','t',  /*N(10,60)*/
'T','h','o','r','n','s','m','a','l','l',  /*N(10,70)*/
'T','i','l','d','e','s','m','a','l','l',  /*N(10,80)*/
'Z','d','o','t','a','c','c','e','n','t',  /*N(10,90)*/
'a','n','g','l','e','r','i','g','h','t',  /*N(10,100)*/
'a','r','r','o','w','d','b','l','u','p',  /*N(10,110)*/
'a','r','r','o','w','r','i','g','h','t',  /*N(10,120)*/
'a','s','c','i','i','t','i','l','d','e',  /*N(10,130)*/
'b','r','a','c','e','r','i','g','h','t',  /*N(10,140)*/
'c','i','r','c','l','e','p','l','u','s',  /*N(10,150)*/
'c','i','r','c','u','m','f','l','e','x',  /*N(10,160)*/
'e','d','o','t','a','c','c','e','n','t',  /*N(10,170)*/
'e','x','c','l','a','m','d','o','w','n',  /*N(10,180)*/
'f','i','g','u','r','e','d','a','s','h',  /*N(10,190)*/
'g','e','r','m','a','n','d','b','l','s',  /*N(10,200)*/
'i','n','t','e','g','r','a','l','b','t',  /*N(10,210)*/
'i','n','t','e','g','r','a','l','e','x',  /*N(10,220)*/
'i','n','t','e','g','r','a','l','t','p',  /*N(10,230)*/
'l','o','g','i','c','a','l','a','n','d',  /*N(10,240)*/
'l','o','g','i','c','a','l','n','o','t',  /*N(10,250)*/
'n','o','t','e','l','e','m','e','n','t',  /*N(10,260)*/
'n','u','m','b','e','r','s','i','g','n',  /*N(10,270)*/
'o','n','e','q','u','a','r','t','e','r',  /*N(10,280)*/
'p','a','r','e','n','r','i','g','h','t',  /*N(10,290)*/
'q','u','o','t','e','r','i','g','h','t',  /*N(10,300)*/
'r','e','g','i','s','t','e','r','e','d',  /*N(10,310)*/
'u','n','d','e','r','s','c','o','r','e',  /*N(10,320)*/
'z','d','o','t','a','c','c','e','n','t',  /*N(10,330)*/
'A','a','c','u','t','e','s','m','a','l','l',  /*N(11,0)*/
'A','c','i','r','c','u','m','f','l','e','x',  /*N(11,11)*/
'A','g','r','a','v','e','s','m','a','l','l',  /*N(11,22)*/
'A','t','i','l','d','e','s','m','a','l','l',  /*N(11,33)*/
'E','a','c','u','t','e','s','m','a','l','l',  /*N(11,44)*/
'E','c','i','r','c','u','m','f','l','e','x',  /*N(11,55)*/
'E','g','r','a','v','e','s','m','a','l','l',  /*N(11,66)*/
'I','a','c','u','t','e','s','m','a','l','l',  /*N(11,77)*/
'I','c','i','r','c','u','m','f','l','e','x',  /*N(11,88)*/
'I','g','r','a','v','e','s','m','a','l','l',  /*N(11,99)*/
'L','s','l','a','s','h','s','m','a','l','l',  /*N(11,110)*/
'M','a','c','r','o','n','s','m','a','l','l',  /*N(11,121)*/
'N','t','i','l','d','e','s','m','a','l','l',  /*N(11,132)*/
'O','a','c','u','t','e','s','m','a','l','l',  /*N(11,143)*/
'O','c','i','r','c','u','m','f','l','e','x',  /*N(11,154)*/
'O','g','o','n','e','k','s','m','a','l','l',  /*N(11,165)*/
'O','g','r','a','v','e','s','m','a','l','l',  /*N(11,176)*/
'O','s','l','a','s','h','s','m','a','l','l',  /*N(11,187)*/
'O','t','i','l','d','e','s','m','a','l','l',  /*N(11,198)*/
'S','c','a','r','o','n','s','m','a','l','l',  /*N(11,209)*/
'U','a','c','u','t','e','s','m','a','l','l',  /*N(11,220)*/
'U','c','i','r','c','u','m','f','l','e','x',  /*N(11,231)*/
'U','g','r','a','v','e','s','m','a','l','l',  /*N(11,242)*/
'Y','a','c','u','t','e','s','m','a','l','l',  /*N(11,253)*/
'Z','c','a','r','o','n','s','m','a','l','l',  /*N(11,264)*/
'a','c','i','r','c','u','m','f','l','e','x',  /*N(11,275)*/
'a','p','p','r','o','x','e','q','u','a','l',  /*N(11,286)*/
'a','r','r','o','w','v','e','r','t','e','x',  /*N(11,297)*/
'a','s','c','i','i','c','i','r','c','u','m',  /*N(11,308)*/
'b','r','a','c','e','l','e','f','t','b','t',  /*N(11,319)*/
'b','r','a','c','e','l','e','f','t','t','p',  /*N(11,330)*/
'b','r','a','c','k','e','t','l','e','f','t',  /*N(11,341)*/
'c','o','m','m','a','a','c','c','e','n','t',  /*N(11,352)*/
'e','c','i','r','c','u','m','f','l','e','x',  /*N(11,363)*/
'e','q','u','i','v','a','l','e','n','c','e',  /*N(11,374)*/
'e','x','c','l','a','m','s','m','a','l','l',  /*N(11,385)*/
'e','x','i','s','t','e','n','t','i','a','l',  /*N(11,396)*/
'f','i','v','e','e','i','g','h','t','h','s',  /*N(11,407)*/
'i','c','i','r','c','u','m','f','l','e','x',  /*N(11,418)*/
'o','c','i','r','c','u','m','f','l','e','x',  /*N(11,429)*/
'o','n','e','i','n','f','e','r','i','o','r',  /*N(11,440)*/
'o','n','e','o','l','d','s','t','y','l','e',  /*N(11,451)*/
'o','n','e','s','u','p','e','r','i','o','r',  /*N(11,462)*/
'o','r','d','f','e','m','i','n','i','n','e',  /*N(11,473)*/
'p','a','r','e','n','l','e','f','t','b','t',  /*N(11,484)*/
'p','a','r','e','n','l','e','f','t','e','x',  /*N(11,495)*/
'p','a','r','e','n','l','e','f','t','t','p',  /*N(11,506)*/
'p','a','r','t','i','a','l','d','i','f','f',  /*N(11,517)*/
'p','e','r','t','h','o','u','s','a','n','d',  /*N(11,528)*/
'q','u','o','t','e','s','i','n','g','l','e',  /*N(11,539)*/
's','i','x','i','n','f','e','r','i','o','r',  /*N(11,550)*/
's','i','x','o','l','d','s','t','y','l','e',  /*N(11,561)*/
's','i','x','s','u','p','e','r','i','o','r',  /*N(11,572)*/
't','w','o','i','n','f','e','r','i','o','r',  /*N(11,583)*/
't','w','o','o','l','d','s','t','y','l','e',  /*N(11,594)*/
't','w','o','s','u','p','e','r','i','o','r',  /*N(11,605)*/
'u','c','i','r','c','u','m','f','l','e','x',  /*N(11,616)*/
'w','e','i','e','r','s','t','r','a','s','s',  /*N(11,627)*/
'C','e','d','i','l','l','a','s','m','a','l','l',  /*N(12,0)*/
'G','c','o','m','m','a','a','c','c','e','n','t',  /*N(12,12)*/
'K','c','o','m','m','a','a','c','c','e','n','t',  /*N(12,24)*/
'L','c','o','m','m','a','a','c','c','e','n','t',  /*N(12,36)*/
'N','c','o','m','m','a','a','c','c','e','n','t',  /*N(12,48)*/
'R','c','o','m','m','a','a','c','c','e','n','t',  /*N(12,60)*/
'S','c','o','m','m','a','a','c','c','e','n','t',  /*N(12,72)*/
'T','c','o','m','m','a','a','c','c','e','n','t',  /*N(12,84)*/
'a','r','r','o','w','d','b','l','b','o','t','h',  /*N(12,96)*/
'a','r','r','o','w','d','b','l','d','o','w','n',  /*N(12,108)*/
'a','r','r','o','w','d','b','l','l','e','f','t',  /*N(12,120)*/
'a','r','r','o','w','h','o','r','i','z','e','x',  /*N(12,132)*/
'a','s','t','e','r','i','s','k','m','a','t','h',  /*N(12,144)*/
'b','r','a','c','e','l','e','f','t','m','i','d',  /*N(12,156)*/
'b','r','a','c','e','r','i','g','h','t','b','t',  /*N(12,168)*/
'b','r','a','c','e','r','i','g','h','t','t','p',  /*N(12,180)*/
'b','r','a','c','k','e','t','r','i','g','h','t',  /*N(12,192)*/
'c','e','n','t','i','n','f','e','r','i','o','r',  /*N(12,204)*/
'c','e','n','t','o','l','d','s','t','y','l','e',  /*N(12,216)*/
'c','e','n','t','s','u','p','e','r','i','o','r',  /*N(12,228)*/
'f','i','v','e','i','n','f','e','r','i','o','r',  /*N(12,240)*/
'f','i','v','e','o','l','d','s','t','y','l','e',  /*N(12,252)*/
'f','i','v','e','s','u','p','e','r','i','o','r',  /*N(12,264)*/
'f','o','u','r','i','n','f','e','r','i','o','r',  /*N(12,276)*/
'f','o','u','r','o','l','d','s','t','y','l','e',  /*N(12,288)*/
'f','o','u','r','s','u','p','e','r','i','o','r',  /*N(12,300)*/
'g','c','o','m','m','a','a','c','c','e','n','t',  /*N(12,312)*/
'g','r','e','a','t','e','r','e','q','u','a','l',  /*N(12,324)*/
'h','u','n','g','a','r','u','m','l','a','u','t',  /*N(12,336)*/
'i','n','t','e','r','s','e','c','t','i','o','n',  /*N(12,348)*/
'k','c','o','m','m','a','a','c','c','e','n','t',  /*N(12,360)*/
'l','c','o','m','m','a','a','c','c','e','n','t',  /*N(12,372)*/
'n','c','o','m','m','a','a','c','c','e','n','t',  /*N(12,384)*/
'n','i','n','e','i','n','f','e','r','i','o','r',  /*N(12,396)*/
'n','i','n','e','o','l','d','s','t','y','l','e',  /*N(12,408)*/
'n','i','n','e','s','u','p','e','r','i','o','r',  /*N(12,420)*/
'o','r','d','m','a','s','c','u','l','i','n','e',  /*N(12,432)*/
'p','a','r','e','n','r','i','g','h','t','b','t',  /*N(12,444)*/
'p','a','r','e','n','r','i','g','h','t','e','x',  /*N(12,456)*/
'p','a','r','e','n','r','i','g','h','t','t','p',  /*N(12,468)*/
'p','r','o','p','e','r','s','u','b','s','e','t',  /*N(12,480)*/
'p','r','o','p','o','r','t','i','o','n','a','l',  /*N(12,492)*/
'q','u','e','s','t','i','o','n','d','o','w','n',  /*N(12,504)*/
'q','u','o','t','e','d','b','l','b','a','s','e',  /*N(12,516)*/
'q','u','o','t','e','d','b','l','l','e','f','t',  /*N(12,528)*/
'r','c','o','m','m','a','a','c','c','e','n','t',  /*N(12,540)*/
'r','e','f','l','e','x','s','u','b','s','e','t',  /*N(12,552)*/
'r','e','g','i','s','t','e','r','s','a','n','s',  /*N(12,564)*/
's','c','o','m','m','a','a','c','c','e','n','t',  /*N(12,576)*/
's','e','v','e','n','e','i','g','h','t','h','s',  /*N(12,588)*/
't','c','o','m','m','a','a','c','c','e','n','t',  /*N(12,600)*/
't','h','r','e','e','e','i','g','h','t','h','s',  /*N(12,612)*/
'z','e','r','o','i','n','f','e','r','i','o','r',  /*N(12,624)*/
'z','e','r','o','o','l','d','s','t','y','l','e',  /*N(12,636)*/
'z','e','r','o','s','u','p','e','r','i','o','r',  /*N(12,648)*/
'C','c','e','d','i','l','l','a','s','m','a','l','l',  /*N(13,0)*/
'D','i','e','r','e','s','i','s','s','m','a','l','l',  /*N(13,13)*/
'O','h','u','n','g','a','r','u','m','l','a','u','t',  /*N(13,26)*/
'U','h','u','n','g','a','r','u','m','l','a','u','t',  /*N(13,39)*/
'a','r','r','o','w','d','b','l','r','i','g','h','t',  /*N(13,52)*/
'b','r','a','c','e','r','i','g','h','t','m','i','d',  /*N(13,65)*/
'b','r','a','c','k','e','t','l','e','f','t','b','t',  /*N(13,78)*/
'b','r','a','c','k','e','t','l','e','f','t','e','x',  /*N(13,91)*/
'b','r','a','c','k','e','t','l','e','f','t','t','p',  /*N(13,104)*/
'c','o','l','o','n','m','o','n','e','t','a','r','y',  /*N(13,117)*/
'c','o','m','m','a','i','n','f','e','r','i','o','r',  /*N(13,130)*/
'c','o','m','m','a','s','u','p','e','r','i','o','r',  /*N(13,143)*/
'c','o','p','y','r','i','g','h','t','s','a','n','s',  /*N(13,156)*/
'e','i','g','h','t','i','n','f','e','r','i','o','r',  /*N(13,169)*/
'e','i','g','h','t','o','l','d','s','t','y','l','e',  /*N(13,182)*/
'e','i','g','h','t','s','u','p','e','r','i','o','r',  /*N(13,195)*/
'g','u','i','l','l','e','m','o','t','l','e','f','t',  /*N(13,208)*/
'g','u','i','l','s','i','n','g','l','l','e','f','t',  /*N(13,221)*/
'o','h','u','n','g','a','r','u','m','l','a','u','t',  /*N(13,234)*/
'p','e','r','p','e','n','d','i','c','u','l','a','r',  /*N(13,247)*/
'q','u','e','s','t','i','o','n','s','m','a','l','l',  /*N(13,260)*/
'q','u','o','t','e','d','b','l','r','i','g','h','t',  /*N(13,273)*/
'r','e','g','i','s','t','e','r','s','e','r','i','f',  /*N(13,286)*/
's','e','v','e','n','i','n','f','e','r','i','o','r',  /*N(13,299)*/
's','e','v','e','n','o','l','d','s','t','y','l','e',  /*N(13,312)*/
's','e','v','e','n','s','u','p','e','r','i','o','r',  /*N(13,325)*/
't','h','r','e','e','i','n','f','e','r','i','o','r',  /*N(13,338)*/
't','h','r','e','e','o','l','d','s','t','y','l','e',  /*N(13,351)*/
't','h','r','e','e','q','u','a','r','t','e','r','s',  /*N(13,364)*/
't','h','r','e','e','s','u','p','e','r','i','o','r',  /*N(13,377)*/
't','r','a','d','e','m','a','r','k','s','a','n','s',  /*N(13,390)*/
'u','h','u','n','g','a','r','u','m','l','a','u','t',  /*N(13,403)*/
'A','d','i','e','r','e','s','i','s','s','m','a','l','l',  /*N(14,0)*/
'D','o','t','a','c','c','e','n','t','s','m','a','l','l',  /*N(14,14)*/
'E','d','i','e','r','e','s','i','s','s','m','a','l','l',  /*N(14,28)*/
'I','d','i','e','r','e','s','i','s','s','m','a','l','l',  /*N(14,42)*/
'O','d','i','e','r','e','s','i','s','s','m','a','l','l',  /*N(14,56)*/
'U','d','i','e','r','e','s','i','s','s','m','a','l','l',  /*N(14,70)*/
'Y','d','i','e','r','e','s','i','s','s','m','a','l','l',  /*N(14,84)*/
'a','m','p','e','r','s','a','n','d','s','m','a','l','l',  /*N(14,98)*/
'b','r','a','c','k','e','t','r','i','g','h','t','b','t',  /*N(14,112)*/
'b','r','a','c','k','e','t','r','i','g','h','t','e','x',  /*N(14,126)*/
'b','r','a','c','k','e','t','r','i','g','h','t','t','p',  /*N(14,140)*/
'c','a','r','r','i','a','g','e','r','e','t','u','r','n',  /*N(14,154)*/
'c','i','r','c','l','e','m','u','l','t','i','p','l','y',  /*N(14,168)*/
'c','o','p','y','r','i','g','h','t','s','e','r','i','f',  /*N(14,182)*/
'd','o','l','l','a','r','i','n','f','e','r','i','o','r',  /*N(14,196)*/
'd','o','l','l','a','r','o','l','d','s','t','y','l','e',  /*N(14,210)*/
'd','o','l','l','a','r','s','u','p','e','r','i','o','r',  /*N(14,224)*/
'g','u','i','l','l','e','m','o','t','r','i','g','h','t',  /*N(14,238)*/
'g','u','i','l','s','i','n','g','l','r','i','g','h','t',  /*N(14,252)*/
'h','y','p','h','e','n','i','n','f','e','r','i','o','r',  /*N(14,266)*/
'h','y','p','h','e','n','s','u','p','e','r','i','o','r',  /*N(14,280)*/
'o','n','e','d','o','t','e','n','l','e','a','d','e','r',  /*N(14,294)*/
'p','e','r','i','o','d','c','e','n','t','e','r','e','d',  /*N(14,308)*/
'p','e','r','i','o','d','i','n','f','e','r','i','o','r',  /*N(14,322)*/
'p','e','r','i','o','d','s','u','p','e','r','i','o','r',  /*N(14,336)*/
'p','r','o','p','e','r','s','u','p','e','r','s','e','t',  /*N(14,350)*/
'q','u','o','t','e','s','i','n','g','l','b','a','s','e',  /*N(14,364)*/
'r','e','f','l','e','x','s','u','p','e','r','s','e','t',  /*N(14,378)*/
't','r','a','d','e','m','a','r','k','s','e','r','i','f',  /*N(14,392)*/
't','w','o','d','o','t','e','n','l','e','a','d','e','r',  /*N(14,406)*/
'C','i','r','c','u','m','f','l','e','x','s','m','a','l','l',  /*N(15,0)*/
'e','x','c','l','a','m','d','o','w','n','s','m','a','l','l',  /*N(15,15)*/
'A','c','i','r','c','u','m','f','l','e','x','s','m','a','l','l',  /*N(16,0)*/
'E','c','i','r','c','u','m','f','l','e','x','s','m','a','l','l',  /*N(16,16)*/
'I','c','i','r','c','u','m','f','l','e','x','s','m','a','l','l',  /*N(16,32)*/
'O','c','i','r','c','u','m','f','l','e','x','s','m','a','l','l',  /*N(16,48)*/
'U','c','i','r','c','u','m','f','l','e','x','s','m','a','l','l',  /*N(16,64)*/
'H','u','n','g','a','r','u','m','l','a','u','t','s','m','a','l','l',  /*N(17,0)*/
'p','a','r','e','n','l','e','f','t','i','n','f','e','r','i','o','r',  /*N(17,17)*/
'p','a','r','e','n','l','e','f','t','s','u','p','e','r','i','o','r',  /*N(17,34)*/
'q','u','e','s','t','i','o','n','d','o','w','n','s','m','a','l','l',  /*N(17,51)*/
'p','a','r','e','n','r','i','g','h','t','i','n','f','e','r','i','o','r',  /*N(18,0)*/
'p','a','r','e','n','r','i','g','h','t','s','u','p','e','r','i','o','r',  /*N(18,18)*/
't','h','r','e','e','q','u','a','r','t','e','r','s','e','m','d','a','s','h',  /*N(19,0)*/
0};

const int gs_c_known_encoding_total_chars = 5483;

const int gs_c_known_encoding_max_length = 19;

const ushort gs_c_known_encoding_offsets[] = {
0,0,52,104,404,876,1081,1771,2072,2272,2776,3116,3754,4414,4830,5250,5280,5360,5428,5464,5483};

const int gs_c_known_encoding_count = 11;

/* StandardEncoding */
static const ushort gs_c_known_encoding_0[] = {
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(5,165),  /*space*/
N(6,474),  /*exclam*/
N(8,168),  /*quotedbl*/
N(10,270),  /*numbersign*/
N(6,438),  /*dollar*/
N(7,245),  /*percent*/
N(9,72),  /*ampersand*/
N(10,300),  /*quoteright*/
N(9,369),  /*parenleft*/
N(10,290),  /*parenright*/
N(8,48),  /*asterisk*/
N(4,456),  /*plus*/
N(5,95),  /*comma*/
N(6,492),  /*hyphen*/
N(6,600),  /*period*/
N(5,160),  /*slash*/
N(4,464),  /*zero*/
N(3,276),  /*one*/
N(3,294),  /*two*/
N(5,185),  /*three*/
N(4,436),  /*four*/
N(4,432),  /*five*/
N(3,288),  /*six*/
N(5,150),  /*seven*/
N(5,105),  /*eight*/
N(4,448),  /*nine*/
N(5,90),  /*colon*/
N(9,414),  /*semicolon*/
N(4,444),  /*less*/
N(5,110),  /*equal*/
N(7,189),  /*greater*/
N(8,160),  /*question*/
N(2,34),  /*at*/
N(1,0),  /*A*/
N(1,1),  /*B*/
N(1,2),  /*C*/
N(1,3),  /*D*/
N(1,4),  /*E*/
N(1,5),  /*F*/
N(1,6),  /*G*/
N(1,7),  /*H*/
N(1,8),  /*I*/
N(1,9),  /*J*/
N(1,10),  /*K*/
N(1,11),  /*L*/
N(1,12),  /*M*/
N(1,13),  /*N*/
N(1,14),  /*O*/
N(1,15),  /*P*/
N(1,16),  /*Q*/
N(1,17),  /*R*/
N(1,18),  /*S*/
N(1,19),  /*T*/
N(1,20),  /*U*/
N(1,21),  /*V*/
N(1,22),  /*W*/
N(1,23),  /*X*/
N(1,24),  /*Y*/
N(1,25),  /*Z*/
N(11,341),  /*bracketleft*/
N(9,135),  /*backslash*/
N(12,192),  /*bracketright*/
N(11,308),  /*asciicircum*/
N(10,320),  /*underscore*/
N(9,387),  /*quoteleft*/
N(1,26),  /*a*/
N(1,27),  /*b*/
N(1,28),  /*c*/
N(1,29),  /*d*/
N(1,30),  /*e*/
N(1,31),  /*f*/
N(1,32),  /*g*/
N(1,33),  /*h*/
N(1,34),  /*i*/
N(1,35),  /*j*/
N(1,36),  /*k*/
N(1,37),  /*l*/
N(1,38),  /*m*/
N(1,39),  /*n*/
N(1,40),  /*o*/
N(1,41),  /*p*/
N(1,42),  /*q*/
N(1,43),  /*r*/
N(1,44),  /*s*/
N(1,45),  /*t*/
N(1,46),  /*u*/
N(1,47),  /*v*/
N(1,48),  /*w*/
N(1,49),  /*x*/
N(1,50),  /*y*/
N(1,51),  /*z*/
N(9,144),  /*braceleft*/
N(3,255),  /*bar*/
N(10,140),  /*braceright*/
N(10,130),  /*asciitilde*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(10,180),  /*exclamdown*/
N(4,424),  /*cent*/
N(8,184),  /*sterling*/
N(8,104),  /*fraction*/
N(3,297),  /*yen*/
N(6,480),  /*florin*/
N(7,266),  /*section*/
N(8,64),  /*currency*/
N(11,539),  /*quotesingle*/
N(12,528),  /*quotedblleft*/
N(13,208),  /*guillemotleft*/
N(13,221),  /*guilsinglleft*/
N(14,252),  /*guilsinglright*/
N(2,38),  /*fi*/
N(2,40),  /*fl*/
N(7,0),  /*.notdef*/
N(6,468),  /*endash*/
N(6,408),  /*dagger*/
N(9,189),  /*daggerdbl*/
N(14,308),  /*periodcentered*/
N(7,0),  /*.notdef*/
N(9,360),  /*paragraph*/
N(6,390),  /*bullet*/
N(14,364),  /*quotesinglbase*/
N(12,516),  /*quotedblbase*/
N(13,273),  /*quotedblright*/
N(14,238),  /*guillemotright*/
N(8,88),  /*ellipsis*/
N(11,528),  /*perthousand*/
N(7,0),  /*.notdef*/
N(12,504),  /*questiondown*/
N(7,0),  /*.notdef*/
N(5,125),  /*grave*/
N(5,55),  /*acute*/
N(10,160),  /*circumflex*/
N(5,190),  /*tilde*/
N(6,534),  /*macron*/
N(5,80),  /*breve*/
N(9,198),  /*dotaccent*/
N(8,72),  /*dieresis*/
N(7,0),  /*.notdef*/
N(4,460),  /*ring*/
N(7,133),  /*cedilla*/
N(7,0),  /*.notdef*/
N(12,336),  /*hungarumlaut*/
N(6,570),  /*ogonek*/
N(5,85),  /*caron*/
N(6,462),  /*emdash*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(2,0),  /*AE*/
N(7,0),  /*.notdef*/
N(11,473),  /*ordfeminine*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(6,168),  /*Lslash*/
N(6,222),  /*Oslash*/
N(2,8),  /*OE*/
N(12,432),  /*ordmasculine*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(2,32),  /*ae*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(8,80),  /*dotlessi*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(6,528),  /*lslash*/
N(6,588),  /*oslash*/
N(2,46),  /*oe*/
N(10,200),  /*germandbls*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
0};

/* ISOLatin1Encoding */
static const ushort gs_c_known_encoding_1[] = {
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(5,165),  /*space*/
N(6,474),  /*exclam*/
N(8,168),  /*quotedbl*/
N(10,270),  /*numbersign*/
N(6,438),  /*dollar*/
N(7,245),  /*percent*/
N(9,72),  /*ampersand*/
N(10,300),  /*quoteright*/
N(9,369),  /*parenleft*/
N(10,290),  /*parenright*/
N(8,48),  /*asterisk*/
N(4,456),  /*plus*/
N(5,95),  /*comma*/
N(5,140),  /*minus*/
N(6,600),  /*period*/
N(5,160),  /*slash*/
N(4,464),  /*zero*/
N(3,276),  /*one*/
N(3,294),  /*two*/
N(5,185),  /*three*/
N(4,436),  /*four*/
N(4,432),  /*five*/
N(3,288),  /*six*/
N(5,150),  /*seven*/
N(5,105),  /*eight*/
N(4,448),  /*nine*/
N(5,90),  /*colon*/
N(9,414),  /*semicolon*/
N(4,444),  /*less*/
N(5,110),  /*equal*/
N(7,189),  /*greater*/
N(8,160),  /*question*/
N(2,34),  /*at*/
N(1,0),  /*A*/
N(1,1),  /*B*/
N(1,2),  /*C*/
N(1,3),  /*D*/
N(1,4),  /*E*/
N(1,5),  /*F*/
N(1,6),  /*G*/
N(1,7),  /*H*/
N(1,8),  /*I*/
N(1,9),  /*J*/
N(1,10),  /*K*/
N(1,11),  /*L*/
N(1,12),  /*M*/
N(1,13),  /*N*/
N(1,14),  /*O*/
N(1,15),  /*P*/
N(1,16),  /*Q*/
N(1,17),  /*R*/
N(1,18),  /*S*/
N(1,19),  /*T*/
N(1,20),  /*U*/
N(1,21),  /*V*/
N(1,22),  /*W*/
N(1,23),  /*X*/
N(1,24),  /*Y*/
N(1,25),  /*Z*/
N(11,341),  /*bracketleft*/
N(9,135),  /*backslash*/
N(12,192),  /*bracketright*/
N(11,308),  /*asciicircum*/
N(10,320),  /*underscore*/
N(9,387),  /*quoteleft*/
N(1,26),  /*a*/
N(1,27),  /*b*/
N(1,28),  /*c*/
N(1,29),  /*d*/
N(1,30),  /*e*/
N(1,31),  /*f*/
N(1,32),  /*g*/
N(1,33),  /*h*/
N(1,34),  /*i*/
N(1,35),  /*j*/
N(1,36),  /*k*/
N(1,37),  /*l*/
N(1,38),  /*m*/
N(1,39),  /*n*/
N(1,40),  /*o*/
N(1,41),  /*p*/
N(1,42),  /*q*/
N(1,43),  /*r*/
N(1,44),  /*s*/
N(1,45),  /*t*/
N(1,46),  /*u*/
N(1,47),  /*v*/
N(1,48),  /*w*/
N(1,49),  /*x*/
N(1,50),  /*y*/
N(1,51),  /*z*/
N(9,144),  /*braceleft*/
N(3,255),  /*bar*/
N(10,140),  /*braceright*/
N(10,130),  /*asciitilde*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(8,80),  /*dotlessi*/
N(5,125),  /*grave*/
N(5,55),  /*acute*/
N(10,160),  /*circumflex*/
N(5,190),  /*tilde*/
N(6,534),  /*macron*/
N(5,80),  /*breve*/
N(9,198),  /*dotaccent*/
N(8,72),  /*dieresis*/
N(7,0),  /*.notdef*/
N(4,460),  /*ring*/
N(7,133),  /*cedilla*/
N(7,0),  /*.notdef*/
N(12,336),  /*hungarumlaut*/
N(6,570),  /*ogonek*/
N(5,85),  /*caron*/
N(5,165),  /*space*/
N(10,180),  /*exclamdown*/
N(4,424),  /*cent*/
N(8,184),  /*sterling*/
N(8,64),  /*currency*/
N(3,297),  /*yen*/
N(9,153),  /*brokenbar*/
N(7,266),  /*section*/
N(8,72),  /*dieresis*/
N(9,180),  /*copyright*/
N(11,473),  /*ordfeminine*/
N(13,208),  /*guillemotleft*/
N(10,250),  /*logicalnot*/
N(6,492),  /*hyphen*/
N(10,310),  /*registered*/
N(6,534),  /*macron*/
N(6,426),  /*degree*/
N(9,378),  /*plusminus*/
N(11,605),  /*twosuperior*/
N(13,377),  /*threesuperior*/
N(5,55),  /*acute*/
N(2,42),  /*mu*/
N(9,360),  /*paragraph*/
N(14,308),  /*periodcentered*/
N(7,133),  /*cedilla*/
N(11,462),  /*onesuperior*/
N(12,432),  /*ordmasculine*/
N(14,238),  /*guillemotright*/
N(10,280),  /*onequarter*/
N(7,238),  /*onehalf*/
N(13,364),  /*threequarters*/
N(12,504),  /*questiondown*/
N(6,12),  /*Agrave*/
N(6,0),  /*Aacute*/
N(11,11),  /*Acircumflex*/
N(6,24),  /*Atilde*/
N(9,0),  /*Adieresis*/
N(5,10),  /*Aring*/
N(2,0),  /*AE*/
N(8,0),  /*Ccedilla*/
N(6,84),  /*Egrave*/
N(6,72),  /*Eacute*/
N(11,55),  /*Ecircumflex*/
N(9,9),  /*Edieresis*/
N(6,126),  /*Igrave*/
N(6,120),  /*Iacute*/
N(11,88),  /*Icircumflex*/
N(9,18),  /*Idieresis*/
N(3,6),  /*Eth*/
N(6,204),  /*Ntilde*/
N(6,216),  /*Ograve*/
N(6,210),  /*Oacute*/
N(11,154),  /*Ocircumflex*/
N(6,234),  /*Otilde*/
N(9,27),  /*Odieresis*/
N(8,136),  /*multiply*/
N(6,222),  /*Oslash*/
N(6,306),  /*Ugrave*/
N(6,300),  /*Uacute*/
N(11,231),  /*Ucircumflex*/
N(9,45),  /*Udieresis*/
N(6,336),  /*Yacute*/
N(5,45),  /*Thorn*/
N(10,200),  /*germandbls*/
N(6,378),  /*agrave*/
N(6,366),  /*aacute*/
N(11,275),  /*acircumflex*/
N(6,384),  /*atilde*/
N(9,63),  /*adieresis*/
N(5,75),  /*aring*/
N(2,32),  /*ae*/
N(8,56),  /*ccedilla*/
N(6,456),  /*egrave*/
N(6,444),  /*eacute*/
N(11,363),  /*ecircumflex*/
N(9,216),  /*edieresis*/
N(6,504),  /*igrave*/
N(6,498),  /*iacute*/
N(11,418),  /*icircumflex*/
N(9,234),  /*idieresis*/
N(3,264),  /*eth*/
N(6,558),  /*ntilde*/
N(6,576),  /*ograve*/
N(6,564),  /*oacute*/
N(11,429),  /*ocircumflex*/
N(6,594),  /*otilde*/
N(9,315),  /*odieresis*/
N(6,432),  /*divide*/
N(6,588),  /*oslash*/
N(6,666),  /*ugrave*/
N(6,660),  /*uacute*/
N(11,616),  /*ucircumflex*/
N(9,477),  /*udieresis*/
N(6,672),  /*yacute*/
N(5,180),  /*thorn*/
N(9,495),  /*ydieresis*/
0};

/* SymbolEncoding */
static const ushort gs_c_known_encoding_2[] = {
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(5,165),  /*space*/
N(6,474),  /*exclam*/
N(9,486),  /*universal*/
N(10,270),  /*numbersign*/
N(11,396),  /*existential*/
N(7,245),  /*percent*/
N(9,72),  /*ampersand*/
N(8,192),  /*suchthat*/
N(9,369),  /*parenleft*/
N(10,290),  /*parenright*/
N(12,144),  /*asteriskmath*/
N(4,456),  /*plus*/
N(5,95),  /*comma*/
N(5,140),  /*minus*/
N(6,600),  /*period*/
N(5,160),  /*slash*/
N(4,464),  /*zero*/
N(3,276),  /*one*/
N(3,294),  /*two*/
N(5,185),  /*three*/
N(4,436),  /*four*/
N(4,432),  /*five*/
N(3,288),  /*six*/
N(5,150),  /*seven*/
N(5,105),  /*eight*/
N(4,448),  /*nine*/
N(5,90),  /*colon*/
N(9,414),  /*semicolon*/
N(4,444),  /*less*/
N(5,110),  /*equal*/
N(7,189),  /*greater*/
N(8,160),  /*question*/
N(9,171),  /*congruent*/
N(5,5),  /*Alpha*/
N(4,0),  /*Beta*/
N(3,0),  /*Chi*/
N(5,15),  /*Delta*/
N(7,42),  /*Epsilon*/
N(3,12),  /*Phi*/
N(5,20),  /*Gamma*/
N(3,3),  /*Eta*/
N(4,8),  /*Iota*/
N(6,654),  /*theta1*/
N(5,25),  /*Kappa*/
N(6,156),  /*Lambda*/
N(2,4),  /*Mu*/
N(2,6),  /*Nu*/
N(7,77),  /*Omicron*/
N(2,10),  /*Pi*/
N(5,40),  /*Theta*/
N(3,18),  /*Rho*/
N(5,35),  /*Sigma*/
N(3,21),  /*Tau*/
N(7,98),  /*Upsilon*/
N(6,642),  /*sigma1*/
N(5,30),  /*Omega*/
N(2,12),  /*Xi*/
N(3,15),  /*Psi*/
N(4,12),  /*Zeta*/
N(11,341),  /*bracketleft*/
N(9,441),  /*therefore*/
N(12,192),  /*bracketright*/
N(13,247),  /*perpendicular*/
N(10,320),  /*underscore*/
N(9,396),  /*radicalex*/
N(5,65),  /*alpha*/
N(4,420),  /*beta*/
N(3,258),  /*chi*/
N(5,100),  /*delta*/
N(7,182),  /*epsilon*/
N(3,279),  /*phi*/
N(5,120),  /*gamma*/
N(3,261),  /*eta*/
N(4,440),  /*iota*/
N(4,452),  /*phi1*/
N(5,135),  /*kappa*/
N(6,516),  /*lambda*/
N(2,42),  /*mu*/
N(2,44),  /*nu*/
N(7,231),  /*omicron*/
N(2,48),  /*pi*/
N(5,175),  /*theta*/
N(3,285),  /*rho*/
N(5,155),  /*sigma*/
N(3,291),  /*tau*/
N(7,294),  /*upsilon*/
N(6,582),  /*omega1*/
N(5,145),  /*omega*/
N(2,50),  /*xi*/
N(3,282),  /*psi*/
N(4,468),  /*zeta*/
N(9,144),  /*braceleft*/
N(3,255),  /*bar*/
N(10,140),  /*braceright*/
N(7,273),  /*similar*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(4,4),  /*Euro*/
N(8,40),  /*Upsilon1*/
N(6,540),  /*minute*/
N(9,261),  /*lessequal*/
N(8,104),  /*fraction*/
N(8,120),  /*infinity*/
N(6,480),  /*florin*/
N(4,428),  /*club*/
N(7,140),  /*diamond*/
N(5,130),  /*heart*/
N(5,170),  /*spade*/
N(9,99),  /*arrowboth*/
N(9,117),  /*arrowleft*/
N(7,119),  /*arrowup*/
N(10,120),  /*arrowright*/
N(9,108),  /*arrowdown*/
N(6,426),  /*degree*/
N(9,378),  /*plusminus*/
N(6,636),  /*second*/
N(12,324),  /*greaterequal*/
N(8,136),  /*multiply*/
N(12,492),  /*proportional*/
N(11,517),  /*partialdiff*/
N(6,390),  /*bullet*/
N(6,432),  /*divide*/
N(8,144),  /*notequal*/
N(11,374),  /*equivalence*/
N(11,286),  /*approxequal*/
N(8,88),  /*ellipsis*/
N(11,297),  /*arrowvertex*/
N(12,132),  /*arrowhorizex*/
N(14,154),  /*carriagereturn*/
N(5,60),  /*aleph*/
N(8,16),  /*Ifraktur*/
N(8,24),  /*Rfraktur*/
N(11,627),  /*weierstrass*/
N(14,168),  /*circlemultiply*/
N(10,150),  /*circleplus*/
N(8,96),  /*emptyset*/
N(12,348),  /*intersection*/
N(5,195),  /*union*/
N(14,350),  /*propersuperset*/
N(14,378),  /*reflexsuperset*/
N(9,297),  /*notsubset*/
N(12,480),  /*propersubset*/
N(12,552),  /*reflexsubset*/
N(7,161),  /*element*/
N(10,260),  /*notelement*/
N(5,70),  /*angle*/
N(8,112),  /*gradient*/
N(13,286),  /*registerserif*/
N(14,182),  /*copyrightserif*/
N(14,392),  /*trademarkserif*/
N(7,252),  /*product*/
N(7,259),  /*radical*/
N(7,154),  /*dotmath*/
N(10,250),  /*logicalnot*/
N(10,240),  /*logicaland*/
N(9,270),  /*logicalor*/
N(12,96),  /*arrowdblboth*/
N(12,120),  /*arrowdblleft*/
N(10,110),  /*arrowdblup*/
N(13,52),  /*arrowdblright*/
N(12,108),  /*arrowdbldown*/
N(7,210),  /*lozenge*/
N(9,81),  /*angleleft*/
N(12,564),  /*registersans*/
N(13,156),  /*copyrightsans*/
N(13,390),  /*trademarksans*/
N(9,432),  /*summation*/
N(11,506),  /*parenlefttp*/
N(11,495),  /*parenleftex*/
N(11,484),  /*parenleftbt*/
N(13,104),  /*bracketlefttp*/
N(13,91),  /*bracketleftex*/
N(13,78),  /*bracketleftbt*/
N(11,330),  /*bracelefttp*/
N(12,156),  /*braceleftmid*/
N(11,319),  /*braceleftbt*/
N(7,126),  /*braceex*/
N(7,0),  /*.notdef*/
N(10,100),  /*angleright*/
N(8,128),  /*integral*/
N(10,230),  /*integraltp*/
N(10,220),  /*integralex*/
N(10,210),  /*integralbt*/
N(12,468),  /*parenrighttp*/
N(12,456),  /*parenrightex*/
N(12,444),  /*parenrightbt*/
N(14,140),  /*bracketrighttp*/
N(14,126),  /*bracketrightex*/
N(14,112),  /*bracketrightbt*/
N(12,180),  /*bracerighttp*/
N(13,65),  /*bracerightmid*/
N(12,168),  /*bracerightbt*/
N(7,0),  /*.notdef*/
0};

/* DingbatsEncoding */
static const ushort gs_c_known_encoding_3[] = {
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(5,165),  /*space*/
N(2,14),  /*a1*/
N(2,16),  /*a2*/
N(4,408),  /*a202*/
N(2,18),  /*a3*/
N(2,20),  /*a4*/
N(2,22),  /*a5*/
N(4,76),  /*a119*/
N(4,72),  /*a118*/
N(4,68),  /*a117*/
N(3,27),  /*a11*/
N(3,30),  /*a12*/
N(3,33),  /*a13*/
N(3,36),  /*a14*/
N(3,39),  /*a15*/
N(3,42),  /*a16*/
N(4,36),  /*a105*/
N(3,45),  /*a17*/
N(3,48),  /*a18*/
N(3,51),  /*a19*/
N(3,54),  /*a20*/
N(3,57),  /*a21*/
N(3,60),  /*a22*/
N(3,63),  /*a23*/
N(3,66),  /*a24*/
N(3,69),  /*a25*/
N(3,72),  /*a26*/
N(3,75),  /*a27*/
N(3,78),  /*a28*/
N(2,24),  /*a6*/
N(2,26),  /*a7*/
N(2,28),  /*a8*/
N(2,30),  /*a9*/
N(3,24),  /*a10*/
N(3,81),  /*a29*/
N(3,84),  /*a30*/
N(3,87),  /*a31*/
N(3,90),  /*a32*/
N(3,93),  /*a33*/
N(3,96),  /*a34*/
N(3,99),  /*a35*/
N(3,102),  /*a36*/
N(3,105),  /*a37*/
N(3,108),  /*a38*/
N(3,111),  /*a39*/
N(3,114),  /*a40*/
N(3,117),  /*a41*/
N(3,120),  /*a42*/
N(3,123),  /*a43*/
N(3,126),  /*a44*/
N(3,129),  /*a45*/
N(3,132),  /*a46*/
N(3,135),  /*a47*/
N(3,138),  /*a48*/
N(3,141),  /*a49*/
N(3,144),  /*a50*/
N(3,147),  /*a51*/
N(3,150),  /*a52*/
N(3,153),  /*a53*/
N(3,156),  /*a54*/
N(3,159),  /*a55*/
N(3,162),  /*a56*/
N(3,165),  /*a57*/
N(3,168),  /*a58*/
N(3,171),  /*a59*/
N(3,174),  /*a60*/
N(3,177),  /*a61*/
N(3,180),  /*a62*/
N(3,183),  /*a63*/
N(3,186),  /*a64*/
N(3,189),  /*a65*/
N(3,192),  /*a66*/
N(3,195),  /*a67*/
N(3,198),  /*a68*/
N(3,201),  /*a69*/
N(3,204),  /*a70*/
N(3,207),  /*a71*/
N(3,210),  /*a72*/
N(3,213),  /*a73*/
N(3,216),  /*a74*/
N(4,412),  /*a203*/
N(3,219),  /*a75*/
N(4,416),  /*a204*/
N(3,222),  /*a76*/
N(3,225),  /*a77*/
N(3,228),  /*a78*/
N(3,231),  /*a79*/
N(3,234),  /*a81*/
N(3,237),  /*a82*/
N(3,240),  /*a83*/
N(3,243),  /*a84*/
N(3,246),  /*a97*/
N(3,249),  /*a98*/
N(3,252),  /*a99*/
N(4,16),  /*a100*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(4,20),  /*a101*/
N(4,24),  /*a102*/
N(4,28),  /*a103*/
N(4,32),  /*a104*/
N(4,40),  /*a106*/
N(4,44),  /*a107*/
N(4,48),  /*a108*/
N(4,64),  /*a112*/
N(4,60),  /*a111*/
N(4,56),  /*a110*/
N(4,52),  /*a109*/
N(4,80),  /*a120*/
N(4,84),  /*a121*/
N(4,88),  /*a122*/
N(4,92),  /*a123*/
N(4,96),  /*a124*/
N(4,100),  /*a125*/
N(4,104),  /*a126*/
N(4,108),  /*a127*/
N(4,112),  /*a128*/
N(4,116),  /*a129*/
N(4,120),  /*a130*/
N(4,124),  /*a131*/
N(4,128),  /*a132*/
N(4,132),  /*a133*/
N(4,136),  /*a134*/
N(4,140),  /*a135*/
N(4,144),  /*a136*/
N(4,148),  /*a137*/
N(4,152),  /*a138*/
N(4,156),  /*a139*/
N(4,160),  /*a140*/
N(4,164),  /*a141*/
N(4,168),  /*a142*/
N(4,172),  /*a143*/
N(4,176),  /*a144*/
N(4,180),  /*a145*/
N(4,184),  /*a146*/
N(4,188),  /*a147*/
N(4,192),  /*a148*/
N(4,196),  /*a149*/
N(4,200),  /*a150*/
N(4,204),  /*a151*/
N(4,208),  /*a152*/
N(4,212),  /*a153*/
N(4,216),  /*a154*/
N(4,220),  /*a155*/
N(4,224),  /*a156*/
N(4,228),  /*a157*/
N(4,232),  /*a158*/
N(4,236),  /*a159*/
N(4,240),  /*a160*/
N(4,244),  /*a161*/
N(4,252),  /*a163*/
N(4,256),  /*a164*/
N(4,384),  /*a196*/
N(4,260),  /*a165*/
N(4,368),  /*a192*/
N(4,264),  /*a166*/
N(4,268),  /*a167*/
N(4,272),  /*a168*/
N(4,276),  /*a169*/
N(4,280),  /*a170*/
N(4,284),  /*a171*/
N(4,288),  /*a172*/
N(4,292),  /*a173*/
N(4,248),  /*a162*/
N(4,296),  /*a174*/
N(4,300),  /*a175*/
N(4,304),  /*a176*/
N(4,308),  /*a177*/
N(4,312),  /*a178*/
N(4,316),  /*a179*/
N(4,372),  /*a193*/
N(4,320),  /*a180*/
N(4,396),  /*a199*/
N(4,324),  /*a181*/
N(4,400),  /*a200*/
N(4,328),  /*a182*/
N(7,0),  /*.notdef*/
N(4,404),  /*a201*/
N(4,332),  /*a183*/
N(4,336),  /*a184*/
N(4,388),  /*a197*/
N(4,340),  /*a185*/
N(4,376),  /*a194*/
N(4,392),  /*a198*/
N(4,344),  /*a186*/
N(4,380),  /*a195*/
N(4,348),  /*a187*/
N(4,352),  /*a188*/
N(4,356),  /*a189*/
N(4,360),  /*a190*/
N(4,364),  /*a191*/
N(7,0),  /*.notdef*/
0};

/* WinAnsiEncoding */
static const ushort gs_c_known_encoding_4[] = {
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(5,165),  /*space*/
N(6,474),  /*exclam*/
N(8,168),  /*quotedbl*/
N(10,270),  /*numbersign*/
N(6,438),  /*dollar*/
N(7,245),  /*percent*/
N(9,72),  /*ampersand*/
N(11,539),  /*quotesingle*/
N(9,369),  /*parenleft*/
N(10,290),  /*parenright*/
N(8,48),  /*asterisk*/
N(4,456),  /*plus*/
N(5,95),  /*comma*/
N(6,492),  /*hyphen*/
N(6,600),  /*period*/
N(5,160),  /*slash*/
N(4,464),  /*zero*/
N(3,276),  /*one*/
N(3,294),  /*two*/
N(5,185),  /*three*/
N(4,436),  /*four*/
N(4,432),  /*five*/
N(3,288),  /*six*/
N(5,150),  /*seven*/
N(5,105),  /*eight*/
N(4,448),  /*nine*/
N(5,90),  /*colon*/
N(9,414),  /*semicolon*/
N(4,444),  /*less*/
N(5,110),  /*equal*/
N(7,189),  /*greater*/
N(8,160),  /*question*/
N(2,34),  /*at*/
N(1,0),  /*A*/
N(1,1),  /*B*/
N(1,2),  /*C*/
N(1,3),  /*D*/
N(1,4),  /*E*/
N(1,5),  /*F*/
N(1,6),  /*G*/
N(1,7),  /*H*/
N(1,8),  /*I*/
N(1,9),  /*J*/
N(1,10),  /*K*/
N(1,11),  /*L*/
N(1,12),  /*M*/
N(1,13),  /*N*/
N(1,14),  /*O*/
N(1,15),  /*P*/
N(1,16),  /*Q*/
N(1,17),  /*R*/
N(1,18),  /*S*/
N(1,19),  /*T*/
N(1,20),  /*U*/
N(1,21),  /*V*/
N(1,22),  /*W*/
N(1,23),  /*X*/
N(1,24),  /*Y*/
N(1,25),  /*Z*/
N(11,341),  /*bracketleft*/
N(9,135),  /*backslash*/
N(12,192),  /*bracketright*/
N(11,308),  /*asciicircum*/
N(10,320),  /*underscore*/
N(5,125),  /*grave*/
N(1,26),  /*a*/
N(1,27),  /*b*/
N(1,28),  /*c*/
N(1,29),  /*d*/
N(1,30),  /*e*/
N(1,31),  /*f*/
N(1,32),  /*g*/
N(1,33),  /*h*/
N(1,34),  /*i*/
N(1,35),  /*j*/
N(1,36),  /*k*/
N(1,37),  /*l*/
N(1,38),  /*m*/
N(1,39),  /*n*/
N(1,40),  /*o*/
N(1,41),  /*p*/
N(1,42),  /*q*/
N(1,43),  /*r*/
N(1,44),  /*s*/
N(1,45),  /*t*/
N(1,46),  /*u*/
N(1,47),  /*v*/
N(1,48),  /*w*/
N(1,49),  /*x*/
N(1,50),  /*y*/
N(1,51),  /*z*/
N(9,144),  /*braceleft*/
N(3,255),  /*bar*/
N(10,140),  /*braceright*/
N(10,130),  /*asciitilde*/
N(6,390),  /*bullet*/
N(4,4),  /*Euro*/
N(6,390),  /*bullet*/
N(14,364),  /*quotesinglbase*/
N(6,480),  /*florin*/
N(12,516),  /*quotedblbase*/
N(8,88),  /*ellipsis*/
N(6,408),  /*dagger*/
N(9,189),  /*daggerdbl*/
N(10,160),  /*circumflex*/
N(11,528),  /*perthousand*/
N(6,276),  /*Scaron*/
N(13,221),  /*guilsinglleft*/
N(2,8),  /*OE*/
N(6,390),  /*bullet*/
N(6,354),  /*Zcaron*/
N(6,390),  /*bullet*/
N(6,390),  /*bullet*/
N(9,387),  /*quoteleft*/
N(10,300),  /*quoteright*/
N(12,528),  /*quotedblleft*/
N(13,273),  /*quotedblright*/
N(6,390),  /*bullet*/
N(6,468),  /*endash*/
N(6,462),  /*emdash*/
N(5,190),  /*tilde*/
N(9,450),  /*trademark*/
N(6,630),  /*scaron*/
N(14,252),  /*guilsinglright*/
N(2,46),  /*oe*/
N(6,390),  /*bullet*/
N(6,684),  /*zcaron*/
N(9,54),  /*Ydieresis*/
N(5,165),  /*space*/
N(10,180),  /*exclamdown*/
N(4,424),  /*cent*/
N(8,184),  /*sterling*/
N(8,64),  /*currency*/
N(3,297),  /*yen*/
N(9,153),  /*brokenbar*/
N(7,266),  /*section*/
N(8,72),  /*dieresis*/
N(9,180),  /*copyright*/
N(11,473),  /*ordfeminine*/
N(13,208),  /*guillemotleft*/
N(10,250),  /*logicalnot*/
N(6,492),  /*hyphen*/
N(10,310),  /*registered*/
N(6,534),  /*macron*/
N(6,426),  /*degree*/
N(9,378),  /*plusminus*/
N(11,605),  /*twosuperior*/
N(13,377),  /*threesuperior*/
N(5,55),  /*acute*/
N(2,42),  /*mu*/
N(9,360),  /*paragraph*/
N(14,308),  /*periodcentered*/
N(7,133),  /*cedilla*/
N(11,462),  /*onesuperior*/
N(12,432),  /*ordmasculine*/
N(14,238),  /*guillemotright*/
N(10,280),  /*onequarter*/
N(7,238),  /*onehalf*/
N(13,364),  /*threequarters*/
N(12,504),  /*questiondown*/
N(6,12),  /*Agrave*/
N(6,0),  /*Aacute*/
N(11,11),  /*Acircumflex*/
N(6,24),  /*Atilde*/
N(9,0),  /*Adieresis*/
N(5,10),  /*Aring*/
N(2,0),  /*AE*/
N(8,0),  /*Ccedilla*/
N(6,84),  /*Egrave*/
N(6,72),  /*Eacute*/
N(11,55),  /*Ecircumflex*/
N(9,9),  /*Edieresis*/
N(6,126),  /*Igrave*/
N(6,120),  /*Iacute*/
N(11,88),  /*Icircumflex*/
N(9,18),  /*Idieresis*/
N(3,6),  /*Eth*/
N(6,204),  /*Ntilde*/
N(6,216),  /*Ograve*/
N(6,210),  /*Oacute*/
N(11,154),  /*Ocircumflex*/
N(6,234),  /*Otilde*/
N(9,27),  /*Odieresis*/
N(8,136),  /*multiply*/
N(6,222),  /*Oslash*/
N(6,306),  /*Ugrave*/
N(6,300),  /*Uacute*/
N(11,231),  /*Ucircumflex*/
N(9,45),  /*Udieresis*/
N(6,336),  /*Yacute*/
N(5,45),  /*Thorn*/
N(10,200),  /*germandbls*/
N(6,378),  /*agrave*/
N(6,366),  /*aacute*/
N(11,275),  /*acircumflex*/
N(6,384),  /*atilde*/
N(9,63),  /*adieresis*/
N(5,75),  /*aring*/
N(2,32),  /*ae*/
N(8,56),  /*ccedilla*/
N(6,456),  /*egrave*/
N(6,444),  /*eacute*/
N(11,363),  /*ecircumflex*/
N(9,216),  /*edieresis*/
N(6,504),  /*igrave*/
N(6,498),  /*iacute*/
N(11,418),  /*icircumflex*/
N(9,234),  /*idieresis*/
N(3,264),  /*eth*/
N(6,558),  /*ntilde*/
N(6,576),  /*ograve*/
N(6,564),  /*oacute*/
N(11,429),  /*ocircumflex*/
N(6,594),  /*otilde*/
N(9,315),  /*odieresis*/
N(6,432),  /*divide*/
N(6,588),  /*oslash*/
N(6,666),  /*ugrave*/
N(6,660),  /*uacute*/
N(11,616),  /*ucircumflex*/
N(9,477),  /*udieresis*/
N(6,672),  /*yacute*/
N(5,180),  /*thorn*/
N(9,495),  /*ydieresis*/
0};

/* MacRomanEncoding */
static const ushort gs_c_known_encoding_5[] = {
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(5,165),  /*space*/
N(6,474),  /*exclam*/
N(8,168),  /*quotedbl*/
N(10,270),  /*numbersign*/
N(6,438),  /*dollar*/
N(7,245),  /*percent*/
N(9,72),  /*ampersand*/
N(11,539),  /*quotesingle*/
N(9,369),  /*parenleft*/
N(10,290),  /*parenright*/
N(8,48),  /*asterisk*/
N(4,456),  /*plus*/
N(5,95),  /*comma*/
N(6,492),  /*hyphen*/
N(6,600),  /*period*/
N(5,160),  /*slash*/
N(4,464),  /*zero*/
N(3,276),  /*one*/
N(3,294),  /*two*/
N(5,185),  /*three*/
N(4,436),  /*four*/
N(4,432),  /*five*/
N(3,288),  /*six*/
N(5,150),  /*seven*/
N(5,105),  /*eight*/
N(4,448),  /*nine*/
N(5,90),  /*colon*/
N(9,414),  /*semicolon*/
N(4,444),  /*less*/
N(5,110),  /*equal*/
N(7,189),  /*greater*/
N(8,160),  /*question*/
N(2,34),  /*at*/
N(1,0),  /*A*/
N(1,1),  /*B*/
N(1,2),  /*C*/
N(1,3),  /*D*/
N(1,4),  /*E*/
N(1,5),  /*F*/
N(1,6),  /*G*/
N(1,7),  /*H*/
N(1,8),  /*I*/
N(1,9),  /*J*/
N(1,10),  /*K*/
N(1,11),  /*L*/
N(1,12),  /*M*/
N(1,13),  /*N*/
N(1,14),  /*O*/
N(1,15),  /*P*/
N(1,16),  /*Q*/
N(1,17),  /*R*/
N(1,18),  /*S*/
N(1,19),  /*T*/
N(1,20),  /*U*/
N(1,21),  /*V*/
N(1,22),  /*W*/
N(1,23),  /*X*/
N(1,24),  /*Y*/
N(1,25),  /*Z*/
N(11,341),  /*bracketleft*/
N(9,135),  /*backslash*/
N(12,192),  /*bracketright*/
N(11,308),  /*asciicircum*/
N(10,320),  /*underscore*/
N(5,125),  /*grave*/
N(1,26),  /*a*/
N(1,27),  /*b*/
N(1,28),  /*c*/
N(1,29),  /*d*/
N(1,30),  /*e*/
N(1,31),  /*f*/
N(1,32),  /*g*/
N(1,33),  /*h*/
N(1,34),  /*i*/
N(1,35),  /*j*/
N(1,36),  /*k*/
N(1,37),  /*l*/
N(1,38),  /*m*/
N(1,39),  /*n*/
N(1,40),  /*o*/
N(1,41),  /*p*/
N(1,42),  /*q*/
N(1,43),  /*r*/
N(1,44),  /*s*/
N(1,45),  /*t*/
N(1,46),  /*u*/
N(1,47),  /*v*/
N(1,48),  /*w*/
N(1,49),  /*x*/
N(1,50),  /*y*/
N(1,51),  /*z*/
N(9,144),  /*braceleft*/
N(3,255),  /*bar*/
N(10,140),  /*braceright*/
N(10,130),  /*asciitilde*/
N(7,0),  /*.notdef*/
N(9,0),  /*Adieresis*/
N(5,10),  /*Aring*/
N(8,0),  /*Ccedilla*/
N(6,72),  /*Eacute*/
N(6,204),  /*Ntilde*/
N(9,27),  /*Odieresis*/
N(9,45),  /*Udieresis*/
N(6,366),  /*aacute*/
N(6,378),  /*agrave*/
N(11,275),  /*acircumflex*/
N(9,63),  /*adieresis*/
N(6,384),  /*atilde*/
N(5,75),  /*aring*/
N(8,56),  /*ccedilla*/
N(6,444),  /*eacute*/
N(6,456),  /*egrave*/
N(11,363),  /*ecircumflex*/
N(9,216),  /*edieresis*/
N(6,498),  /*iacute*/
N(6,504),  /*igrave*/
N(11,418),  /*icircumflex*/
N(9,234),  /*idieresis*/
N(6,558),  /*ntilde*/
N(6,564),  /*oacute*/
N(6,576),  /*ograve*/
N(11,429),  /*ocircumflex*/
N(9,315),  /*odieresis*/
N(6,594),  /*otilde*/
N(6,660),  /*uacute*/
N(6,666),  /*ugrave*/
N(11,616),  /*ucircumflex*/
N(9,477),  /*udieresis*/
N(6,408),  /*dagger*/
N(6,426),  /*degree*/
N(4,424),  /*cent*/
N(8,184),  /*sterling*/
N(7,266),  /*section*/
N(6,390),  /*bullet*/
N(9,360),  /*paragraph*/
N(10,200),  /*germandbls*/
N(10,310),  /*registered*/
N(9,180),  /*copyright*/
N(9,450),  /*trademark*/
N(5,55),  /*acute*/
N(8,72),  /*dieresis*/
N(7,0),  /*.notdef*/
N(2,0),  /*AE*/
N(6,222),  /*Oslash*/
N(7,0),  /*.notdef*/
N(9,378),  /*plusminus*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(3,297),  /*yen*/
N(2,42),  /*mu*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(11,473),  /*ordfeminine*/
N(12,432),  /*ordmasculine*/
N(7,0),  /*.notdef*/
N(2,32),  /*ae*/
N(6,588),  /*oslash*/
N(12,504),  /*questiondown*/
N(10,180),  /*exclamdown*/
N(10,250),  /*logicalnot*/
N(7,0),  /*.notdef*/
N(6,480),  /*florin*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(13,208),  /*guillemotleft*/
N(14,238),  /*guillemotright*/
N(8,88),  /*ellipsis*/
N(5,165),  /*space*/
N(6,12),  /*Agrave*/
N(6,24),  /*Atilde*/
N(6,234),  /*Otilde*/
N(2,8),  /*OE*/
N(2,46),  /*oe*/
N(6,468),  /*endash*/
N(6,462),  /*emdash*/
N(12,528),  /*quotedblleft*/
N(13,273),  /*quotedblright*/
N(9,387),  /*quoteleft*/
N(10,300),  /*quoteright*/
N(6,432),  /*divide*/
N(7,0),  /*.notdef*/
N(9,495),  /*ydieresis*/
N(9,54),  /*Ydieresis*/
N(8,104),  /*fraction*/
N(8,64),  /*currency*/
N(13,221),  /*guilsinglleft*/
N(14,252),  /*guilsinglright*/
N(2,38),  /*fi*/
N(2,40),  /*fl*/
N(9,189),  /*daggerdbl*/
N(14,308),  /*periodcentered*/
N(14,364),  /*quotesinglbase*/
N(12,516),  /*quotedblbase*/
N(11,528),  /*perthousand*/
N(11,11),  /*Acircumflex*/
N(11,55),  /*Ecircumflex*/
N(6,0),  /*Aacute*/
N(9,9),  /*Edieresis*/
N(6,84),  /*Egrave*/
N(6,120),  /*Iacute*/
N(11,88),  /*Icircumflex*/
N(9,18),  /*Idieresis*/
N(6,126),  /*Igrave*/
N(6,210),  /*Oacute*/
N(11,154),  /*Ocircumflex*/
N(7,0),  /*.notdef*/
N(6,216),  /*Ograve*/
N(6,300),  /*Uacute*/
N(11,231),  /*Ucircumflex*/
N(6,306),  /*Ugrave*/
N(8,80),  /*dotlessi*/
N(10,160),  /*circumflex*/
N(5,190),  /*tilde*/
N(6,534),  /*macron*/
N(5,80),  /*breve*/
N(9,198),  /*dotaccent*/
N(4,460),  /*ring*/
N(7,133),  /*cedilla*/
N(12,336),  /*hungarumlaut*/
N(6,570),  /*ogonek*/
N(5,85),  /*caron*/
0};

/* MacExpertEncoding */
static const ushort gs_c_known_encoding_6[] = {
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(5,165),  /*space*/
N(11,385),  /*exclamsmall*/
N(17,0),  /*Hungarumlautsmall*/
N(12,216),  /*centoldstyle*/
N(14,210),  /*dollaroldstyle*/
N(14,224),  /*dollarsuperior*/
N(14,98),  /*ampersandsmall*/
N(10,0),  /*Acutesmall*/
N(17,34),  /*parenleftsuperior*/
N(18,18),  /*parenrightsuperior*/
N(14,406),  /*twodotenleader*/
N(14,294),  /*onedotenleader*/
N(5,95),  /*comma*/
N(6,492),  /*hyphen*/
N(6,600),  /*period*/
N(8,104),  /*fraction*/
N(12,636),  /*zerooldstyle*/
N(11,451),  /*oneoldstyle*/
N(11,594),  /*twooldstyle*/
N(13,351),  /*threeoldstyle*/
N(12,288),  /*fouroldstyle*/
N(12,252),  /*fiveoldstyle*/
N(11,561),  /*sixoldstyle*/
N(13,312),  /*sevenoldstyle*/
N(13,182),  /*eightoldstyle*/
N(12,408),  /*nineoldstyle*/
N(5,90),  /*colon*/
N(9,414),  /*semicolon*/
N(7,0),  /*.notdef*/
N(19,0),  /*threequartersemdash*/
N(7,0),  /*.notdef*/
N(13,260),  /*questionsmall*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(8,8),  /*Ethsmall*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(10,280),  /*onequarter*/
N(7,238),  /*onehalf*/
N(13,364),  /*threequarters*/
N(9,324),  /*oneeighth*/
N(12,612),  /*threeeighths*/
N(11,407),  /*fiveeighths*/
N(12,588),  /*seveneighths*/
N(8,152),  /*onethird*/
N(9,468),  /*twothirds*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(2,36),  /*ff*/
N(2,38),  /*fi*/
N(2,40),  /*fl*/
N(3,267),  /*ffi*/
N(3,270),  /*ffl*/
N(17,17),  /*parenleftinferior*/
N(7,0),  /*.notdef*/
N(18,0),  /*parenrightinferior*/
N(15,0),  /*Circumflexsmall*/
N(14,266),  /*hypheninferior*/
N(10,50),  /*Gravesmall*/
N(6,18),  /*Asmall*/
N(6,30),  /*Bsmall*/
N(6,48),  /*Csmall*/
N(6,66),  /*Dsmall*/
N(6,90),  /*Esmall*/
N(6,96),  /*Fsmall*/
N(6,108),  /*Gsmall*/
N(6,114),  /*Hsmall*/
N(6,132),  /*Ismall*/
N(6,138),  /*Jsmall*/
N(6,144),  /*Ksmall*/
N(6,174),  /*Lsmall*/
N(6,180),  /*Msmall*/
N(6,198),  /*Nsmall*/
N(6,228),  /*Osmall*/
N(6,240),  /*Psmall*/
N(6,246),  /*Qsmall*/
N(6,264),  /*Rsmall*/
N(6,282),  /*Ssmall*/
N(6,294),  /*Tsmall*/
N(6,312),  /*Usmall*/
N(6,318),  /*Vsmall*/
N(6,324),  /*Wsmall*/
N(6,330),  /*Xsmall*/
N(6,342),  /*Ysmall*/
N(6,360),  /*Zsmall*/
N(13,117),  /*colonmonetary*/
N(9,333),  /*onefitted*/
N(6,618),  /*rupiah*/
N(10,80),  /*Tildesmall*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(9,126),  /*asuperior*/
N(12,228),  /*centsuperior*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(11,0),  /*Aacutesmall*/
N(11,22),  /*Agravesmall*/
N(16,0),  /*Acircumflexsmall*/
N(14,0),  /*Adieresissmall*/
N(11,33),  /*Atildesmall*/
N(10,10),  /*Aringsmall*/
N(13,0),  /*Ccedillasmall*/
N(11,44),  /*Eacutesmall*/
N(11,66),  /*Egravesmall*/
N(16,16),  /*Ecircumflexsmall*/
N(14,28),  /*Edieresissmall*/
N(11,77),  /*Iacutesmall*/
N(11,99),  /*Igravesmall*/
N(16,32),  /*Icircumflexsmall*/
N(14,42),  /*Idieresissmall*/
N(11,132),  /*Ntildesmall*/
N(11,143),  /*Oacutesmall*/
N(11,176),  /*Ogravesmall*/
N(16,48),  /*Ocircumflexsmall*/
N(14,56),  /*Odieresissmall*/
N(11,198),  /*Otildesmall*/
N(11,220),  /*Uacutesmall*/
N(11,242),  /*Ugravesmall*/
N(16,64),  /*Ucircumflexsmall*/
N(14,70),  /*Udieresissmall*/
N(7,0),  /*.notdef*/
N(13,195),  /*eightsuperior*/
N(12,276),  /*fourinferior*/
N(13,338),  /*threeinferior*/
N(11,550),  /*sixinferior*/
N(13,169),  /*eightinferior*/
N(13,299),  /*seveninferior*/
N(11,209),  /*Scaronsmall*/
N(7,0),  /*.notdef*/
N(12,204),  /*centinferior*/
N(11,583),  /*twoinferior*/
N(7,0),  /*.notdef*/
N(13,13),  /*Dieresissmall*/
N(7,0),  /*.notdef*/
N(10,30),  /*Caronsmall*/
N(9,342),  /*osuperior*/
N(12,240),  /*fiveinferior*/
N(7,0),  /*.notdef*/
N(13,130),  /*commainferior*/
N(14,322),  /*periodinferior*/
N(11,253),  /*Yacutesmall*/
N(7,0),  /*.notdef*/
N(14,196),  /*dollarinferior*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(10,70),  /*Thornsmall*/
N(7,0),  /*.notdef*/
N(12,396),  /*nineinferior*/
N(12,624),  /*zeroinferior*/
N(11,264),  /*Zcaronsmall*/
N(7,7),  /*AEsmall*/
N(11,187),  /*Oslashsmall*/
N(17,51),  /*questiondownsmall*/
N(11,440),  /*oneinferior*/
N(11,110),  /*Lslashsmall*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(12,0),  /*Cedillasmall*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,63),  /*OEsmall*/
N(10,190),  /*figuredash*/
N(14,280),  /*hyphensuperior*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(15,15),  /*exclamdownsmall*/
N(7,0),  /*.notdef*/
N(14,84),  /*Ydieresissmall*/
N(7,0),  /*.notdef*/
N(11,462),  /*onesuperior*/
N(11,605),  /*twosuperior*/
N(13,377),  /*threesuperior*/
N(12,300),  /*foursuperior*/
N(12,264),  /*fivesuperior*/
N(11,572),  /*sixsuperior*/
N(13,325),  /*sevensuperior*/
N(12,420),  /*ninesuperior*/
N(12,648),  /*zerosuperior*/
N(7,0),  /*.notdef*/
N(9,225),  /*esuperior*/
N(9,405),  /*rsuperior*/
N(9,459),  /*tsuperior*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(9,252),  /*isuperior*/
N(9,423),  /*ssuperior*/
N(9,207),  /*dsuperior*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(9,279),  /*lsuperior*/
N(11,165),  /*Ogoneksmall*/
N(10,20),  /*Brevesmall*/
N(11,121),  /*Macronsmall*/
N(9,162),  /*bsuperior*/
N(9,306),  /*nsuperior*/
N(9,288),  /*msuperior*/
N(13,143),  /*commasuperior*/
N(14,336),  /*periodsuperior*/
N(14,14),  /*Dotaccentsmall*/
N(9,36),  /*Ringsmall*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
N(7,0),  /*.notdef*/
0};

/* MacGlyphEncoding */
static const ushort gs_c_known_encoding_7[] = {
N(7,0),  /*.notdef*/
N(5,0),  /*.null*/
N(2,2),  /*CR*/
N(5,165),  /*space*/
N(6,474),  /*exclam*/
N(8,168),  /*quotedbl*/
N(10,270),  /*numbersign*/
N(6,438),  /*dollar*/
N(7,245),  /*percent*/
N(9,72),  /*ampersand*/
N(11,539),  /*quotesingle*/
N(9,369),  /*parenleft*/
N(10,290),  /*parenright*/
N(8,48),  /*asterisk*/
N(4,456),  /*plus*/
N(5,95),  /*comma*/
N(6,492),  /*hyphen*/
N(6,600),  /*period*/
N(5,160),  /*slash*/
N(4,464),  /*zero*/
N(3,276),  /*one*/
N(3,294),  /*two*/
N(5,185),  /*three*/
N(4,436),  /*four*/
N(4,432),  /*five*/
N(3,288),  /*six*/
N(5,150),  /*seven*/
N(5,105),  /*eight*/
N(4,448),  /*nine*/
N(5,90),  /*colon*/
N(9,414),  /*semicolon*/
N(4,444),  /*less*/
N(5,110),  /*equal*/
N(7,189),  /*greater*/
N(8,160),  /*question*/
N(2,34),  /*at*/
N(1,0),  /*A*/
N(1,1),  /*B*/
N(1,2),  /*C*/
N(1,3),  /*D*/
N(1,4),  /*E*/
N(1,5),  /*F*/
N(1,6),  /*G*/
N(1,7),  /*H*/
N(1,8),  /*I*/
N(1,9),  /*J*/
N(1,10),  /*K*/
N(1,11),  /*L*/
N(1,12),  /*M*/
N(1,13),  /*N*/
N(1,14),  /*O*/
N(1,15),  /*P*/
N(1,16),  /*Q*/
N(1,17),  /*R*/
N(1,18),  /*S*/
N(1,19),  /*T*/
N(1,20),  /*U*/
N(1,21),  /*V*/
N(1,22),  /*W*/
N(1,23),  /*X*/
N(1,24),  /*Y*/
N(1,25),  /*Z*/
N(11,341),  /*bracketleft*/
N(9,135),  /*backslash*/
N(12,192),  /*bracketright*/
N(11,308),  /*asciicircum*/
N(10,320),  /*underscore*/
N(5,125),  /*grave*/
N(1,26),  /*a*/
N(1,27),  /*b*/
N(1,28),  /*c*/
N(1,29),  /*d*/
N(1,30),  /*e*/
N(1,31),  /*f*/
N(1,32),  /*g*/
N(1,33),  /*h*/
N(1,34),  /*i*/
N(1,35),  /*j*/
N(1,36),  /*k*/
N(1,37),  /*l*/
N(1,38),  /*m*/
N(1,39),  /*n*/
N(1,40),  /*o*/
N(1,41),  /*p*/
N(1,42),  /*q*/
N(1,43),  /*r*/
N(1,44),  /*s*/
N(1,45),  /*t*/
N(1,46),  /*u*/
N(1,47),  /*v*/
N(1,48),  /*w*/
N(1,49),  /*x*/
N(1,50),  /*y*/
N(1,51),  /*z*/
N(9,144),  /*braceleft*/
N(3,255),  /*bar*/
N(10,140),  /*braceright*/
N(10,130),  /*asciitilde*/
N(9,0),  /*Adieresis*/
N(5,10),  /*Aring*/
N(8,0),  /*Ccedilla*/
N(6,72),  /*Eacute*/
N(6,204),  /*Ntilde*/
N(9,27),  /*Odieresis*/
N(9,45),  /*Udieresis*/
N(6,366),  /*aacute*/
N(6,378),  /*agrave*/
N(11,275),  /*acircumflex*/
N(9,63),  /*adieresis*/
N(6,384),  /*atilde*/
N(5,75),  /*aring*/
N(8,56),  /*ccedilla*/
N(6,444),  /*eacute*/
N(6,456),  /*egrave*/
N(11,363),  /*ecircumflex*/
N(9,216),  /*edieresis*/
N(6,498),  /*iacute*/
N(6,504),  /*igrave*/
N(11,418),  /*icircumflex*/
N(9,234),  /*idieresis*/
N(6,558),  /*ntilde*/
N(6,564),  /*oacute*/
N(6,576),  /*ograve*/
N(11,429),  /*ocircumflex*/
N(9,315),  /*odieresis*/
N(6,594),  /*otilde*/
N(6,660),  /*uacute*/
N(6,666),  /*ugrave*/
N(11,616),  /*ucircumflex*/
N(9,477),  /*udieresis*/
N(6,408),  /*dagger*/
N(6,426),  /*degree*/
N(4,424),  /*cent*/
N(8,184),  /*sterling*/
N(7,266),  /*section*/
N(6,390),  /*bullet*/
N(9,360),  /*paragraph*/
N(10,200),  /*germandbls*/
N(10,310),  /*registered*/
N(9,180),  /*copyright*/
N(9,450),  /*trademark*/
N(5,55),  /*acute*/
N(8,72),  /*dieresis*/
N(8,144),  /*notequal*/
N(2,0),  /*AE*/
N(6,222),  /*Oslash*/
N(8,120),  /*infinity*/
N(9,378),  /*plusminus*/
N(9,261),  /*lessequal*/
N(12,324),  /*greaterequal*/
N(3,297),  /*yen*/
N(3,273),  /*mu1*/
N(11,517),  /*partialdiff*/
N(9,432),  /*summation*/
N(7,252),  /*product*/
N(2,48),  /*pi*/
N(8,128),  /*integral*/
N(11,473),  /*ordfeminine*/
N(12,432),  /*ordmasculine*/
N(3,9),  /*Ohm*/
N(2,32),  /*ae*/
N(6,588),  /*oslash*/
N(12,504),  /*questiondown*/
N(10,180),  /*exclamdown*/
N(10,250),  /*logicalnot*/
N(7,259),  /*radical*/
N(6,480),  /*florin*/
N(11,286),  /*approxequal*/
N(9,243),  /*increment*/
N(13,208),  /*guillemotleft*/
N(14,238),  /*guillemotright*/
N(8,88),  /*ellipsis*/
N(7,217),  /*nbspace*/
N(6,12),  /*Agrave*/
N(6,24),  /*Atilde*/
N(6,234),  /*Otilde*/
N(2,8),  /*OE*/
N(2,46),  /*oe*/
N(6,468),  /*endash*/
N(6,462),  /*emdash*/
N(12,528),  /*quotedblleft*/
N(13,273),  /*quotedblright*/
N(9,387),  /*quoteleft*/
N(10,300),  /*quoteright*/
N(6,432),  /*divide*/
N(7,210),  /*lozenge*/
N(9,495),  /*ydieresis*/
N(9,54),  /*Ydieresis*/
N(8,104),  /*fraction*/
N(8,64),  /*currency*/
N(13,221),  /*guilsinglleft*/
N(14,252),  /*guilsinglright*/
N(2,38),  /*fi*/
N(2,40),  /*fl*/
N(9,189),  /*daggerdbl*/
N(14,308),  /*periodcentered*/
N(14,364),  /*quotesinglbase*/
N(12,516),  /*quotedblbase*/
N(11,528),  /*perthousand*/
N(11,11),  /*Acircumflex*/
N(11,55),  /*Ecircumflex*/
N(6,0),  /*Aacute*/
N(9,9),  /*Edieresis*/
N(6,84),  /*Egrave*/
N(6,120),  /*Iacute*/
N(11,88),  /*Icircumflex*/
N(9,18),  /*Idieresis*/
N(6,126),  /*Igrave*/
N(6,210),  /*Oacute*/
N(11,154),  /*Ocircumflex*/
N(9,90),  /*applelogo*/
N(6,216),  /*Ograve*/
N(6,300),  /*Uacute*/
N(11,231),  /*Ucircumflex*/
N(6,306),  /*Ugrave*/
N(8,80),  /*dotlessi*/
N(10,160),  /*circumflex*/
N(5,190),  /*tilde*/
N(9,351),  /*overscore*/
N(5,80),  /*breve*/
N(9,198),  /*dotaccent*/
N(4,460),  /*ring*/
N(7,133),  /*cedilla*/
N(12,336),  /*hungarumlaut*/
N(6,570),  /*ogonek*/
N(5,85),  /*caron*/
N(6,168),  /*Lslash*/
N(6,528),  /*lslash*/
N(6,276),  /*Scaron*/
N(6,630),  /*scaron*/
N(6,354),  /*Zcaron*/
N(6,684),  /*zcaron*/
N(9,153),  /*brokenbar*/
N(3,6),  /*Eth*/
N(3,264),  /*eth*/
N(6,336),  /*Yacute*/
N(6,672),  /*yacute*/
N(5,45),  /*Thorn*/
N(5,180),  /*thorn*/
N(5,140),  /*minus*/
N(8,136),  /*multiply*/
N(11,462),  /*onesuperior*/
N(11,605),  /*twosuperior*/
N(13,377),  /*threesuperior*/
N(7,238),  /*onehalf*/
N(10,280),  /*onequarter*/
N(13,364),  /*threequarters*/
N(5,115),  /*franc*/
N(6,102),  /*Gbreve*/
N(6,486),  /*gbreve*/
N(10,60),  /*Idotaccent*/
N(8,32),  /*Scedilla*/
N(8,176),  /*scedilla*/
N(6,36),  /*Cacute*/
N(6,396),  /*cacute*/
N(6,42),  /*Ccaron*/
N(6,402),  /*ccaron*/
N(7,147),  /*dmacron*/
0};

/* AdobeLatinOriginalGlyphEncoding */
static const ushort gs_c_known_encoding_8[] = {
N(7,0),  /*.notdef*/
N(1,0),  /*A*/
N(2,0),  /*AE*/
N(6,0),  /*Aacute*/
N(11,11),  /*Acircumflex*/
N(9,0),  /*Adieresis*/
N(6,12),  /*Agrave*/
N(5,10),  /*Aring*/
N(6,24),  /*Atilde*/
N(1,1),  /*B*/
N(1,2),  /*C*/
N(8,0),  /*Ccedilla*/
N(1,3),  /*D*/
N(1,4),  /*E*/
N(6,72),  /*Eacute*/
N(11,55),  /*Ecircumflex*/
N(9,9),  /*Edieresis*/
N(6,84),  /*Egrave*/
N(3,6),  /*Eth*/
N(1,5),  /*F*/
N(1,6),  /*G*/
N(1,7),  /*H*/
N(1,8),  /*I*/
N(6,120),  /*Iacute*/
N(11,88),  /*Icircumflex*/
N(9,18),  /*Idieresis*/
N(6,126),  /*Igrave*/
N(1,9),  /*J*/
N(1,10),  /*K*/
N(1,11),  /*L*/
N(6,168),  /*Lslash*/
N(1,12),  /*M*/
N(1,13),  /*N*/
N(6,204),  /*Ntilde*/
N(1,14),  /*O*/
N(2,8),  /*OE*/
N(6,210),  /*Oacute*/
N(11,154),  /*Ocircumflex*/
N(9,27),  /*Odieresis*/
N(6,216),  /*Ograve*/
N(6,222),  /*Oslash*/
N(6,234),  /*Otilde*/
N(1,15),  /*P*/
N(1,16),  /*Q*/
N(1,17),  /*R*/
N(1,18),  /*S*/
N(6,276),  /*Scaron*/
N(1,19),  /*T*/
N(5,45),  /*Thorn*/
N(1,20),  /*U*/
N(6,300),  /*Uacute*/
N(11,231),  /*Ucircumflex*/
N(9,45),  /*Udieresis*/
N(6,306),  /*Ugrave*/
N(1,21),  /*V*/
N(1,22),  /*W*/
N(1,23),  /*X*/
N(1,24),  /*Y*/
N(6,336),  /*Yacute*/
N(9,54),  /*Ydieresis*/
N(1,25),  /*Z*/
N(6,354),  /*Zcaron*/
N(1,26),  /*a*/
N(6,366),  /*aacute*/
N(11,275),  /*acircumflex*/
N(5,55),  /*acute*/
N(9,63),  /*adieresis*/
N(2,32),  /*ae*/
N(6,378),  /*agrave*/
N(9,72),  /*ampersand*/
N(5,75),  /*aring*/
N(11,308),  /*asciicircum*/
N(10,130),  /*asciitilde*/
N(8,48),  /*asterisk*/
N(2,34),  /*at*/
N(6,384),  /*atilde*/
N(1,27),  /*b*/
N(9,135),  /*backslash*/
N(3,255),  /*bar*/
N(9,144),  /*braceleft*/
N(10,140),  /*braceright*/
N(11,341),  /*bracketleft*/
N(12,192),  /*bracketright*/
N(5,80),  /*breve*/
N(9,153),  /*brokenbar*/
N(6,390),  /*bullet*/
N(1,28),  /*c*/
N(5,85),  /*caron*/
N(8,56),  /*ccedilla*/
N(7,133),  /*cedilla*/
N(4,424),  /*cent*/
N(10,160),  /*circumflex*/
N(5,90),  /*colon*/
N(5,95),  /*comma*/
N(9,180),  /*copyright*/
N(8,64),  /*currency*/
N(1,29),  /*d*/
N(6,408),  /*dagger*/
N(9,189),  /*daggerdbl*/
N(6,426),  /*degree*/
N(8,72),  /*dieresis*/
N(6,432),  /*divide*/
N(6,438),  /*dollar*/
N(9,198),  /*dotaccent*/
N(8,80),  /*dotlessi*/
N(1,30),  /*e*/
N(6,444),  /*eacute*/
N(11,363),  /*ecircumflex*/
N(9,216),  /*edieresis*/
N(6,456),  /*egrave*/
N(5,105),  /*eight*/
N(8,88),  /*ellipsis*/
N(6,462),  /*emdash*/
N(6,468),  /*endash*/
N(5,110),  /*equal*/
N(3,264),  /*eth*/
N(6,474),  /*exclam*/
N(10,180),  /*exclamdown*/
N(1,31),  /*f*/
N(2,38),  /*fi*/
N(4,432),  /*five*/
N(2,40),  /*fl*/
N(6,480),  /*florin*/
N(4,436),  /*four*/
N(8,104),  /*fraction*/
N(1,32),  /*g*/
N(10,200),  /*germandbls*/
N(5,125),  /*grave*/
N(7,189),  /*greater*/
N(13,208),  /*guillemotleft*/
N(14,238),  /*guillemotright*/
N(13,221),  /*guilsinglleft*/
N(14,252),  /*guilsinglright*/
N(1,33),  /*h*/
N(12,336),  /*hungarumlaut*/
N(6,492),  /*hyphen*/
N(1,34),  /*i*/
N(6,498),  /*iacute*/
N(11,418),  /*icircumflex*/
N(9,234),  /*idieresis*/
N(6,504),  /*igrave*/
N(1,35),  /*j*/
N(1,36),  /*k*/
N(1,37),  /*l*/
N(4,444),  /*less*/
N(10,250),  /*logicalnot*/
N(6,528),  /*lslash*/
N(1,38),  /*m*/
N(6,534),  /*macron*/
N(5,140),  /*minus*/
N(2,42),  /*mu*/
N(8,136),  /*multiply*/
N(1,39),  /*n*/
N(4,448),  /*nine*/
N(6,558),  /*ntilde*/
N(10,270),  /*numbersign*/
N(1,40),  /*o*/
N(6,564),  /*oacute*/
N(11,429),  /*ocircumflex*/
N(9,315),  /*odieresis*/
N(2,46),  /*oe*/
N(6,570),  /*ogonek*/
N(6,576),  /*ograve*/
N(3,276),  /*one*/
N(7,238),  /*onehalf*/
N(10,280),  /*onequarter*/
N(11,462),  /*onesuperior*/
N(11,473),  /*ordfeminine*/
N(12,432),  /*ordmasculine*/
N(6,588),  /*oslash*/
N(6,594),  /*otilde*/
N(1,41),  /*p*/
N(9,360),  /*paragraph*/
N(9,369),  /*parenleft*/
N(10,290),  /*parenright*/
N(7,245),  /*percent*/
N(6,600),  /*period*/
N(14,308),  /*periodcentered*/
N(11,528),  /*perthousand*/
N(4,456),  /*plus*/
N(9,378),  /*plusminus*/
N(1,42),  /*q*/
N(8,160),  /*question*/
N(12,504),  /*questiondown*/
N(8,168),  /*quotedbl*/
N(12,516),  /*quotedblbase*/
N(12,528),  /*quotedblleft*/
N(13,273),  /*quotedblright*/
N(9,387),  /*quoteleft*/
N(10,300),  /*quoteright*/
N(14,364),  /*quotesinglbase*/
N(11,539),  /*quotesingle*/
N(1,43),  /*r*/
N(10,310),  /*registered*/
N(4,460),  /*ring*/
N(1,44),  /*s*/
N(6,630),  /*scaron*/
N(7,266),  /*section*/
N(9,414),  /*semicolon*/
N(5,150),  /*seven*/
N(3,288),  /*six*/
N(5,160),  /*slash*/
N(5,165),  /*space*/
N(8,184),  /*sterling*/
N(1,45),  /*t*/
N(5,180),  /*thorn*/
N(5,185),  /*three*/
N(13,364),  /*threequarters*/
N(13,377),  /*threesuperior*/
N(5,190),  /*tilde*/
N(9,450),  /*trademark*/
N(3,294),  /*two*/
N(11,605),  /*twosuperior*/
N(1,46),  /*u*/
N(6,660),  /*uacute*/
N(11,616),  /*ucircumflex*/
N(9,477),  /*udieresis*/
N(6,666),  /*ugrave*/
N(10,320),  /*underscore*/
N(1,47),  /*v*/
N(1,48),  /*w*/
N(1,49),  /*x*/
N(1,50),  /*y*/
N(6,672),  /*yacute*/
N(9,495),  /*ydieresis*/
N(3,297),  /*yen*/
N(1,51),  /*z*/
N(6,684),  /*zcaron*/
N(4,464),  /*zero*/
0};

/* AdobeLatinExtensionGlyphEncoding */
static const ushort gs_c_known_encoding_9[] = {
N(6,6),  /*Abreve*/
N(7,14),  /*Amacron*/
N(7,21),  /*Aogonek*/
N(6,36),  /*Cacute*/
N(6,42),  /*Ccaron*/
N(6,54),  /*Dcaron*/
N(6,60),  /*Dcroat*/
N(5,15),  /*Delta*/
N(6,78),  /*Ecaron*/
N(10,40),  /*Edotaccent*/
N(7,28),  /*Emacron*/
N(7,35),  /*Eogonek*/
N(6,102),  /*Gbreve*/
N(12,12),  /*Gcommaaccent*/
N(10,60),  /*Idotaccent*/
N(7,49),  /*Imacron*/
N(7,56),  /*Iogonek*/
N(12,24),  /*Kcommaaccent*/
N(6,150),  /*Lacute*/
N(6,162),  /*Lcaron*/
N(12,36),  /*Lcommaaccent*/
N(6,186),  /*Nacute*/
N(6,192),  /*Ncaron*/
N(12,48),  /*Ncommaaccent*/
N(13,26),  /*Ohungarumlaut*/
N(7,70),  /*Omacron*/
N(6,252),  /*Racute*/
N(6,258),  /*Rcaron*/
N(12,60),  /*Rcommaaccent*/
N(6,270),  /*Sacute*/
N(8,32),  /*Scedilla*/
N(12,72),  /*Scommaaccent*/
N(6,288),  /*Tcaron*/
N(12,84),  /*Tcommaaccent*/
N(13,39),  /*Uhungarumlaut*/
N(7,84),  /*Umacron*/
N(7,91),  /*Uogonek*/
N(5,50),  /*Uring*/
N(6,348),  /*Zacute*/
N(10,90),  /*Zdotaccent*/
N(6,372),  /*abreve*/
N(7,105),  /*amacron*/
N(7,112),  /*aogonek*/
N(6,396),  /*cacute*/
N(6,402),  /*ccaron*/
N(11,352),  /*commaaccent*/
N(6,414),  /*dcaron*/
N(6,420),  /*dcroat*/
N(6,450),  /*ecaron*/
N(10,170),  /*edotaccent*/
N(7,168),  /*emacron*/
N(7,175),  /*eogonek*/
N(6,486),  /*gbreve*/
N(12,312),  /*gcommaaccent*/
N(12,324),  /*greaterequal*/
N(7,196),  /*imacron*/
N(7,203),  /*iogonek*/
N(12,360),  /*kcommaaccent*/
N(6,510),  /*lacute*/
N(6,522),  /*lcaron*/
N(12,372),  /*lcommaaccent*/
N(9,261),  /*lessequal*/
N(7,210),  /*lozenge*/
N(6,546),  /*nacute*/
N(6,552),  /*ncaron*/
N(12,384),  /*ncommaaccent*/
N(8,144),  /*notequal*/
N(13,234),  /*ohungarumlaut*/
N(7,224),  /*omacron*/
N(11,517),  /*partialdiff*/
N(6,606),  /*racute*/
N(7,259),  /*radical*/
N(6,612),  /*rcaron*/
N(12,540),  /*rcommaaccent*/
N(6,624),  /*sacute*/
N(8,176),  /*scedilla*/
N(12,576),  /*scommaaccent*/
N(9,432),  /*summation*/
N(6,648),  /*tcaron*/
N(12,600),  /*tcommaaccent*/
N(13,403),  /*uhungarumlaut*/
N(7,280),  /*umacron*/
N(7,287),  /*uogonek*/
N(5,200),  /*uring*/
N(6,678),  /*zacute*/
N(10,330),  /*zdotaccent*/
0};

/* CFFStandardStrings */
static const ushort gs_c_known_encoding_10[] = {
N(7,0),  /*.notdef*/
N(5,165),  /*space*/
N(6,474),  /*exclam*/
N(8,168),  /*quotedbl*/
N(10,270),  /*numbersign*/
N(6,438),  /*dollar*/
N(7,245),  /*percent*/
N(9,72),  /*ampersand*/
N(10,300),  /*quoteright*/
N(9,369),  /*parenleft*/
N(10,290),  /*parenright*/
N(8,48),  /*asterisk*/
N(4,456),  /*plus*/
N(5,95),  /*comma*/
N(6,492),  /*hyphen*/
N(6,600),  /*period*/
N(5,160),  /*slash*/
N(4,464),  /*zero*/
N(3,276),  /*one*/
N(3,294),  /*two*/
N(5,185),  /*three*/
N(4,436),  /*four*/
N(4,432),  /*five*/
N(3,288),  /*six*/
N(5,150),  /*seven*/
N(5,105),  /*eight*/
N(4,448),  /*nine*/
N(5,90),  /*colon*/
N(9,414),  /*semicolon*/
N(4,444),  /*less*/
N(5,110),  /*equal*/
N(7,189),  /*greater*/
N(8,160),  /*question*/
N(2,34),  /*at*/
N(1,0),  /*A*/
N(1,1),  /*B*/
N(1,2),  /*C*/
N(1,3),  /*D*/
N(1,4),  /*E*/
N(1,5),  /*F*/
N(1,6),  /*G*/
N(1,7),  /*H*/
N(1,8),  /*I*/
N(1,9),  /*J*/
N(1,10),  /*K*/
N(1,11),  /*L*/
N(1,12),  /*M*/
N(1,13),  /*N*/
N(1,14),  /*O*/
N(1,15),  /*P*/
N(1,16),  /*Q*/
N(1,17),  /*R*/
N(1,18),  /*S*/
N(1,19),  /*T*/
N(1,20),  /*U*/
N(1,21),  /*V*/
N(1,22),  /*W*/
N(1,23),  /*X*/
N(1,24),  /*Y*/
N(1,25),  /*Z*/
N(11,341),  /*bracketleft*/
N(9,135),  /*backslash*/
N(12,192),  /*bracketright*/
N(11,308),  /*asciicircum*/
N(10,320),  /*underscore*/
N(9,387),  /*quoteleft*/
N(1,26),  /*a*/
N(1,27),  /*b*/
N(1,28),  /*c*/
N(1,29),  /*d*/
N(1,30),  /*e*/
N(1,31),  /*f*/
N(1,32),  /*g*/
N(1,33),  /*h*/
N(1,34),  /*i*/
N(1,35),  /*j*/
N(1,36),  /*k*/
N(1,37),  /*l*/
N(1,38),  /*m*/
N(1,39),  /*n*/
N(1,40),  /*o*/
N(1,41),  /*p*/
N(1,42),  /*q*/
N(1,43),  /*r*/
N(1,44),  /*s*/
N(1,45),  /*t*/
N(1,46),  /*u*/
N(1,47),  /*v*/
N(1,48),  /*w*/
N(1,49),  /*x*/
N(1,50),  /*y*/
N(1,51),  /*z*/
N(9,144),  /*braceleft*/
N(3,255),  /*bar*/
N(10,140),  /*braceright*/
N(10,130),  /*asciitilde*/
N(10,180),  /*exclamdown*/
N(4,424),  /*cent*/
N(8,184),  /*sterling*/
N(8,104),  /*fraction*/
N(3,297),  /*yen*/
N(6,480),  /*florin*/
N(7,266),  /*section*/
N(8,64),  /*currency*/
N(11,539),  /*quotesingle*/
N(12,528),  /*quotedblleft*/
N(13,208),  /*guillemotleft*/
N(13,221),  /*guilsinglleft*/
N(14,252),  /*guilsinglright*/
N(2,38),  /*fi*/
N(2,40),  /*fl*/
N(6,468),  /*endash*/
N(6,408),  /*dagger*/
N(9,189),  /*daggerdbl*/
N(14,308),  /*periodcentered*/
N(9,360),  /*paragraph*/
N(6,390),  /*bullet*/
N(14,364),  /*quotesinglbase*/
N(12,516),  /*quotedblbase*/
N(13,273),  /*quotedblright*/
N(14,238),  /*guillemotright*/
N(8,88),  /*ellipsis*/
N(11,528),  /*perthousand*/
N(12,504),  /*questiondown*/
N(5,125),  /*grave*/
N(5,55),  /*acute*/
N(10,160),  /*circumflex*/
N(5,190),  /*tilde*/
N(6,534),  /*macron*/
N(5,80),  /*breve*/
N(9,198),  /*dotaccent*/
N(8,72),  /*dieresis*/
N(4,460),  /*ring*/
N(7,133),  /*cedilla*/
N(12,336),  /*hungarumlaut*/
N(6,570),  /*ogonek*/
N(5,85),  /*caron*/
N(6,462),  /*emdash*/
N(2,0),  /*AE*/
N(11,473),  /*ordfeminine*/
N(6,168),  /*Lslash*/
N(6,222),  /*Oslash*/
N(2,8),  /*OE*/
N(12,432),  /*ordmasculine*/
N(2,32),  /*ae*/
N(8,80),  /*dotlessi*/
N(6,528),  /*lslash*/
N(6,588),  /*oslash*/
N(2,46),  /*oe*/
N(10,200),  /*germandbls*/
N(11,462),  /*onesuperior*/
N(10,250),  /*logicalnot*/
N(2,42),  /*mu*/
N(9,450),  /*trademark*/
N(3,6),  /*Eth*/
N(7,238),  /*onehalf*/
N(9,378),  /*plusminus*/
N(5,45),  /*Thorn*/
N(10,280),  /*onequarter*/
N(6,432),  /*divide*/
N(9,153),  /*brokenbar*/
N(6,426),  /*degree*/
N(5,180),  /*thorn*/
N(13,364),  /*threequarters*/
N(11,605),  /*twosuperior*/
N(10,310),  /*registered*/
N(5,140),  /*minus*/
N(3,264),  /*eth*/
N(8,136),  /*multiply*/
N(13,377),  /*threesuperior*/
N(9,180),  /*copyright*/
N(6,0),  /*Aacute*/
N(11,11),  /*Acircumflex*/
N(9,0),  /*Adieresis*/
N(6,12),  /*Agrave*/
N(5,10),  /*Aring*/
N(6,24),  /*Atilde*/
N(8,0),  /*Ccedilla*/
N(6,72),  /*Eacute*/
N(11,55),  /*Ecircumflex*/
N(9,9),  /*Edieresis*/
N(6,84),  /*Egrave*/
N(6,120),  /*Iacute*/
N(11,88),  /*Icircumflex*/
N(9,18),  /*Idieresis*/
N(6,126),  /*Igrave*/
N(6,204),  /*Ntilde*/
N(6,210),  /*Oacute*/
N(11,154),  /*Ocircumflex*/
N(9,27),  /*Odieresis*/
N(6,216),  /*Ograve*/
N(6,234),  /*Otilde*/
N(6,276),  /*Scaron*/
N(6,300),  /*Uacute*/
N(11,231),  /*Ucircumflex*/
N(9,45),  /*Udieresis*/
N(6,306),  /*Ugrave*/
N(6,336),  /*Yacute*/
N(9,54),  /*Ydieresis*/
N(6,354),  /*Zcaron*/
N(6,366),  /*aacute*/
N(11,275),  /*acircumflex*/
N(9,63),  /*adieresis*/
N(6,378),  /*agrave*/
N(5,75),  /*aring*/
N(6,384),  /*atilde*/
N(8,56),  /*ccedilla*/
N(6,444),  /*eacute*/
N(11,363),  /*ecircumflex*/
N(9,216),  /*edieresis*/
N(6,456),  /*egrave*/
N(6,498),  /*iacute*/
N(11,418),  /*icircumflex*/
N(9,234),  /*idieresis*/
N(6,504),  /*igrave*/
N(6,558),  /*ntilde*/
N(6,564),  /*oacute*/
N(11,429),  /*ocircumflex*/
N(9,315),  /*odieresis*/
N(6,576),  /*ograve*/
N(6,594),  /*otilde*/
N(6,630),  /*scaron*/
N(6,660),  /*uacute*/
N(11,616),  /*ucircumflex*/
N(9,477),  /*udieresis*/
N(6,666),  /*ugrave*/
N(6,672),  /*yacute*/
N(9,495),  /*ydieresis*/
N(6,684),  /*zcaron*/
N(11,385),  /*exclamsmall*/
N(17,0),  /*Hungarumlautsmall*/
N(14,210),  /*dollaroldstyle*/
N(14,224),  /*dollarsuperior*/
N(14,98),  /*ampersandsmall*/
N(10,0),  /*Acutesmall*/
N(17,34),  /*parenleftsuperior*/
N(18,18),  /*parenrightsuperior*/
N(14,406),  /*twodotenleader*/
N(14,294),  /*onedotenleader*/
N(12,636),  /*zerooldstyle*/
N(11,451),  /*oneoldstyle*/
N(11,594),  /*twooldstyle*/
N(13,351),  /*threeoldstyle*/
N(12,288),  /*fouroldstyle*/
N(12,252),  /*fiveoldstyle*/
N(11,561),  /*sixoldstyle*/
N(13,312),  /*sevenoldstyle*/
N(13,182),  /*eightoldstyle*/
N(12,408),  /*nineoldstyle*/
N(13,143),  /*commasuperior*/
N(19,0),  /*threequartersemdash*/
N(14,336),  /*periodsuperior*/
N(13,260),  /*questionsmall*/
N(9,126),  /*asuperior*/
N(9,162),  /*bsuperior*/
N(12,228),  /*centsuperior*/
N(9,207),  /*dsuperior*/
N(9,225),  /*esuperior*/
N(9,252),  /*isuperior*/
N(9,279),  /*lsuperior*/
N(9,288),  /*msuperior*/
N(9,306),  /*nsuperior*/
N(9,342),  /*osuperior*/
N(9,405),  /*rsuperior*/
N(9,423),  /*ssuperior*/
N(9,459),  /*tsuperior*/
N(2,36),  /*ff*/
N(3,267),  /*ffi*/
N(3,270),  /*ffl*/
N(17,17),  /*parenleftinferior*/
N(18,0),  /*parenrightinferior*/
N(15,0),  /*Circumflexsmall*/
N(14,280),  /*hyphensuperior*/
N(10,50),  /*Gravesmall*/
N(6,18),  /*Asmall*/
N(6,30),  /*Bsmall*/
N(6,48),  /*Csmall*/
N(6,66),  /*Dsmall*/
N(6,90),  /*Esmall*/
N(6,96),  /*Fsmall*/
N(6,108),  /*Gsmall*/
N(6,114),  /*Hsmall*/
N(6,132),  /*Ismall*/
N(6,138),  /*Jsmall*/
N(6,144),  /*Ksmall*/
N(6,174),  /*Lsmall*/
N(6,180),  /*Msmall*/
N(6,198),  /*Nsmall*/
N(6,228),  /*Osmall*/
N(6,240),  /*Psmall*/
N(6,246),  /*Qsmall*/
N(6,264),  /*Rsmall*/
N(6,282),  /*Ssmall*/
N(6,294),  /*Tsmall*/
N(6,312),  /*Usmall*/
N(6,318),  /*Vsmall*/
N(6,324),  /*Wsmall*/
N(6,330),  /*Xsmall*/
N(6,342),  /*Ysmall*/
N(6,360),  /*Zsmall*/
N(13,117),  /*colonmonetary*/
N(9,333),  /*onefitted*/
N(6,618),  /*rupiah*/
N(10,80),  /*Tildesmall*/
N(15,15),  /*exclamdownsmall*/
N(12,216),  /*centoldstyle*/
N(11,110),  /*Lslashsmall*/
N(11,209),  /*Scaronsmall*/
N(11,264),  /*Zcaronsmall*/
N(13,13),  /*Dieresissmall*/
N(10,20),  /*Brevesmall*/
N(10,30),  /*Caronsmall*/
N(14,14),  /*Dotaccentsmall*/
N(11,121),  /*Macronsmall*/
N(10,190),  /*figuredash*/
N(14,266),  /*hypheninferior*/
N(11,165),  /*Ogoneksmall*/
N(9,36),  /*Ringsmall*/
N(12,0),  /*Cedillasmall*/
N(17,51),  /*questiondownsmall*/
N(9,324),  /*oneeighth*/
N(12,612),  /*threeeighths*/
N(11,407),  /*fiveeighths*/
N(12,588),  /*seveneighths*/
N(8,152),  /*onethird*/
N(9,468),  /*twothirds*/
N(12,648),  /*zerosuperior*/
N(12,300),  /*foursuperior*/
N(12,264),  /*fivesuperior*/
N(11,572),  /*sixsuperior*/
N(13,325),  /*sevensuperior*/
N(13,195),  /*eightsuperior*/
N(12,420),  /*ninesuperior*/
N(12,624),  /*zeroinferior*/
N(11,440),  /*oneinferior*/
N(11,583),  /*twoinferior*/
N(13,338),  /*threeinferior*/
N(12,276),  /*fourinferior*/
N(12,240),  /*fiveinferior*/
N(11,550),  /*sixinferior*/
N(13,299),  /*seveninferior*/
N(13,169),  /*eightinferior*/
N(12,396),  /*nineinferior*/
N(12,204),  /*centinferior*/
N(14,196),  /*dollarinferior*/
N(14,322),  /*periodinferior*/
N(13,130),  /*commainferior*/
N(11,22),  /*Agravesmall*/
N(11,0),  /*Aacutesmall*/
N(16,0),  /*Acircumflexsmall*/
N(11,33),  /*Atildesmall*/
N(14,0),  /*Adieresissmall*/
N(10,10),  /*Aringsmall*/
N(7,7),  /*AEsmall*/
N(13,0),  /*Ccedillasmall*/
N(11,66),  /*Egravesmall*/
N(11,44),  /*Eacutesmall*/
N(16,16),  /*Ecircumflexsmall*/
N(14,28),  /*Edieresissmall*/
N(11,99),  /*Igravesmall*/
N(11,77),  /*Iacutesmall*/
N(16,32),  /*Icircumflexsmall*/
N(14,42),  /*Idieresissmall*/
N(8,8),  /*Ethsmall*/
N(11,132),  /*Ntildesmall*/
N(11,176),  /*Ogravesmall*/
N(11,143),  /*Oacutesmall*/
N(16,48),  /*Ocircumflexsmall*/
N(11,198),  /*Otildesmall*/
N(14,56),  /*Odieresissmall*/
N(7,63),  /*OEsmall*/
N(11,187),  /*Oslashsmall*/
N(11,242),  /*Ugravesmall*/
N(11,220),  /*Uacutesmall*/
N(16,64),  /*Ucircumflexsmall*/
N(14,70),  /*Udieresissmall*/
N(11,253),  /*Yacutesmall*/
N(10,70),  /*Thornsmall*/
N(14,84),  /*Ydieresissmall*/
0};

const ushort *const gs_c_known_encodings[] = {
    gs_c_known_encoding_0, /* StandardEncoding */
    gs_c_known_encoding_1, /* ISOLatin1Encoding */
    gs_c_known_encoding_2, /* SymbolEncoding */
    gs_c_known_encoding_3, /* DingbatsEncoding */
    gs_c_known_encoding_4, /* WinAnsiEncoding */
    gs_c_known_encoding_5, /* MacRomanEncoding */
    gs_c_known_encoding_6, /* MacExpertEncoding */
    gs_c_known_encoding_7, /* MacGlyphEncoding */
    gs_c_known_encoding_8, /* AdobeLatinOriginalGlyphEncoding */
    gs_c_known_encoding_9, /* AdobeLatinExtensionGlyphEncoding */
    gs_c_known_encoding_10, /* CFFStandardStrings */
    0
  };

const ushort gs_c_known_encoding_lengths[] = {
256,256,256,256,256,256,256,258,229,86,379,0};
